<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ApplicationCareerStatus extends Model
{
    use HasFactory;

    // Define the table if not following Laravel's conventions
    protected $table = 'application_career_status';

    // Define fillable attributes
    protected $fillable = [
        'application_career_id',
        'status',
        'remarks',
        'recruiter_id'
    ];

    public function applicationCareer()
    {
        return $this->belongsTo(ApplicationCareer::class, 'application_career_id', 'id');
    }
}
