<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Category extends Model
{
    use HasFactory;


    protected $table = 'categories';

    protected $fillable = ['category_name'];

    public function careers()
    {
        return $this->hasMany(Career::class);
    }
}
