<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JobSpecialization extends Model
{
    use HasFactory;

    protected $table = 'job_specializations';
    protected $fillable = ['career_id', 'job_specialization'];

    public function career()
    {
        return $this->belongsTo(Career::class);
    }
}
