<footer class="overflow-hidden">
    <div class="footer-bg bg-mint">
        <div class="container py-3">
            <div class="row">
                <div class="col-12 col-lg-12 py-4">
                    <a href="{{ url('/') }}"><img src="{{ asset('images/logo-footer.png') }}" class="img-fluid mb-3" alt="footer logo" width="200"></a>
                </div>

                <!-- <div class="col-12 col-lg-2 col-md-3 my-5 d-none d-md-none d-lg-block d-xl-block d-xxl-block">
                </div> -->

                <div class="col-12 col-lg-3 col-md-3 py-4 d-flex flex-column">
                    <h2 class="color-mid">SERVICES</h2><br>
                    <div class="my-2"><a href="{{ url('/services') }}" class="my-5 footer-link">Retail Support</a><br></div>
                    <div class="my-2"><a href="{{ url('/services') }}" class="my-5 footer-link">Janitorial</a><br></div>
                    <div class="my-2"><a href="{{ url('/services') }}" class="my-5 footer-link">Full Outsourcing</a><br></div>
                    <div class="my-2"><a href="{{ url('/services') }}" class="my-5 footer-link">Manufacturing</a><br></div>
                </div>

                <div class="col-12 col-lg-3 col-md-3 py-4 d-flex flex-column">
                    <h2 class="color-mid">INFORMATION</h2><br>
                    <div class="my-2"><a href="{{ url('/about') }}" class="my-5 footer-link">About Us</a><br></div>
                    <div class="my-2"><a href="{{ url('/careers') }}" class="my-5 footer-link">Careers</a><br></div>
                    <div class="my-2"><a href="{{ url('/') }}" class="my-5 footer-link">FAQ</a><br></div>
                    <div class="my-2"><a href="{{ url('/') }}" class="my-5 footer-link">Privacy Policy</a><br></div>
                </div>

                <div class="col-12 col-lg-3 col-md-3 py-4">
                    <h2 class="color-mid">CONTACT US</h2><br>
                    <div class="my-2 footer-link"><i class="fa-solid fa-phone me-2"></i> 82523453 | 09178683414<br></div>
                    <div class="my-2 footer-link"><i class="fa-solid fa-envelope me-2"></i> info@betacom.ph<br></div>
                    <div class="my-2 footer-link"><i class="fa-solid fa-globe me-2"></i> www.betacom.ph<br></div>
                    <div class="my-2 footer-link"><i class="fa-solid fa-location-dot me-2"></i> 302 Freedom Plaza Bldg.<br></div>
                    <div class="my-2 footer-link"><i class="fa-solid fa-location-dot color-mint me-2"></i> N. Domingo, San Juan City NCR<br></div>
                </div>

                <div class="col-12 col-lg-3 col-md-3 py-4">
                    <h2 class="color-mid">GET IN TOUCH</h2><br>
                    <form id="contactForm" action="{{ route('form.submit') }}" method="POST">
                        @csrf
                        <input type="text" class="form-control border-0 mb-2 fw-bold" id="name" name="name" placeholder="Name">
                        <input type="email" class="form-control border-0 mb-2 fw-bold" id="email" name="email" placeholder="Email">
                        <textarea type="text" class="form-control border-0 mb-2 fw-bold" id="message" name="message" placeholder="Message"></textarea>
                        <button type="submit" class="btn btn-primary w-100">Submit</button>
                    </form>
                </div>

            </div>
        </div>
    </div>

    <div class="row bg-mint">
        <div class="col-lg-10 bg-darkgreen">
            <div class="p-3 text-center">
                <span class="color-light fw-bold span-inter">©BETACOM 2023. Designed & by R Web Solutions, Corp. All Rights Reserved.</span>
            </div>
        </div>
        <div class="bg-mint" style="transform: skewX(-20deg) translate(-10px); width: 320px;">

        </div>
    </div>

</footer>

<style>
    .footer-link {
        text-decoration: none;
        font-weight: bold;
        color: #15b6b3;
    }

    #name::placeholder,
    #email::placeholder,
    #message::placeholder {
        color: #15b6b3;
    }
</style>