<!-- TOP BG -->
<div class="top-nav d-lg-block d-none d-sm-none overflow-hidden sticky-top">
    <div class="row">
        <div class="col-12 col-lg-4 p-0">
            <div class="d-flex justify-content-end bg-mint" style="height: 100%;">
                <div class="justify-content-center text-center p-4 me-4 d-xl-block d-md-block d-none my-auto">
                    <a class="navbar-brand" href="<?php echo e(url('/')); ?>">
                        <img src="<?php echo e(asset('images/logo-header.png')); ?>" class="nav-logo" alt="img">
                    </a>
                </div>

                <div class="ml-3">
                    <div class="diagonal-left"></div>
                </div>

                <style>
                    .diagonal-left {
                        width: 75px;
                        height: 100%;
                        background-color: white;
                        transform: skewX(-15deg) translateX(55px);
                        transform-origin: top;
                        margin: 0;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                    }

                    @media (max-width: 1680px) {
                        .diagonal-left {
                            transform: skewX(-15deg) translateX(65px);
                        }
                    }
                </style>
            </div>
        </div>

        <div class="col-12 col-lg-8 p-0">
            <div class="bg-mint d-flex justify-content-center info-div" style="height: auto;">
                <div class="w-100">
                    <div class="p-2 d-flex justify-content-start align-items-center">
                        <div class="col-3 p-2 ms-5">
                            <span class="ms-5 span-inter"><i class="fa-solid fa-phone color-light"></i> 82523453 / 02178683414</span><br>
                            <span class="span-inter"><i class="fa-solid fa-envelope color-light"></i> info@betacom.ph</span>
                        </div>
                        <div class="col-5 p-2">
                            <span class="ms-5 span-inter"><i class="fa-solid fa-globe color-light"></i> www.betacom.ph</span><br>
                            <span class="span-inter"><i class="fa-solid fa-location-dot color-light"></i> 302 Freedom Plaza Bldg. N. Domingo, San Juan City NCR</span>
                        </div>
                        <div class="col-4 p-2">
                            <span class="color-light">
                                <a href=""><i class="fa-brands fa-square-facebook fs-4 mx-2"></i></a>
                                <a href=""><i class="fa-brands fa-square-twitter fs-4 mx-2"></i> </a>
                                <a href=""><i class="fa-brands fa-linkedin fs-4 mx-2"></i></a>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bg-white d-flex justify-content-around" style="height: auto; padding-right: 11%;">
                <div>
                    <nav class="navbar navbar-expand-lg sticky-top navbar-light bg-mid-light p-0">
                        <div class="container-fluid navs">
                            <!-- <button class="navbar-toggler d-none d-sm-none" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                            </button>

                            <a class="btn btn-outline-primary d-lg-none d-block d-sm-block bg-transparent border-0" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
                                <span class="navbar-toggler-icon"></span>
                            </a> -->

                            <div class="collapse navbar-collapse" id="navbarNavDropdown">

                                <ul class="navbar-nav m-auto mb-2 mb-lg-0 container-fluid p-0 gap-2 flex-row justify-content-center fw-bold">
                                    <li class="nav-item mx-3">
                                        <a class="nav-link py-3 <?php echo e(request()->is('/') || request()->is('application-form') || request()->is('application-form-2') || request()->is('application-form-3') || request()->is('careers') ? 'active' : ''); ?>" aria-current="page" href="<?php echo e(url('/')); ?>">Careers</a>
                                    </li>
                                    <li class="nav-item mx-3">
                                        <a class="nav-link py-3 <?php echo e(request()->is('about') ? 'active' : ''); ?>" href="<?php echo e(url('about')); ?>">About Us</a>
                                    </li>
                                    <li class="nav-item mx-3">
                                        <a class="nav-link py-3 <?php echo e(request()->is('services') || request()->is('retail_support') || request()->is('janitorial') || request()->is('outsourcing') || request()->is('manufacturing') ? 'active' : ''); ?>" href="<?php echo e(url('services')); ?>">Services </a>
                                    </li>
                                    <li class="nav-item mx-3">
                                        <a class="nav-link py-3 <?php echo e(request()->is('contact') ? 'active' : ''); ?>" href="<?php echo e(url('contact')); ?>">Contact Us </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
                <div class="d-flex align-items-center">
                    <?php if(auth()->guard()->check()): ?>
                    <a href="<?php echo e(Auth::user()->role === 'cms' ? url('admin/dashboard') : (Auth::user()->role === 'recruiter' ? url('recruiter-dashboard') : url('user-dashboard'))); ?>" class="btn btn-outline-primary">
                        Go to Dashboard <i class="fa-regular fa-user"></i>
                    </a>
                    <?php else: ?>
                    <a href="<?php echo e(url('user-login')); ?>" class="btn btn-outline-primary">
                        Login <i class="fa-regular fa-user"></i>
                    </a>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>

</div>

<nav class="navbar navbar-expand-lg sticky-top navbar-light bg-light d-lg-none d-block d-sm-block shadow">
    <div class="container-fluid navs d-flex justify-content-between">
        <div>
            <a class="btn btn-outline-primary d-lg-none d-block d-sm-block bg-mint border-0" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
                <span class="navbar-toggler-icon"></span>
            </a>
        </div>
        <div>
            <a class="navbar-brand" href="<?php echo e(url('/')); ?>">
                <img src="<?php echo e(asset('images/logo-header.png')); ?>" class="nav-logo-sm" alt="img" width="100">
            </a>
        </div>
    </div>
</nav>

<!-- <nav class="navbar navbar-expand-lg sticky-top navbar-light bg-mid-light">
    <div class="container-fluid navs">

        <button class="navbar-toggler d-none d-sm-none" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="btn btn-outline-primary d-lg-none d-block d-sm-block bg-transparent border-0" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
            <span class="navbar-toggler-icon"></span>
        </a>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">

            <ul class="navbar-nav m-auto mb-2 mb-lg-0 container-fluid p-3 gap-2 flex-row justify-content-center">
                <li class="nav-item mx-3">
                    <a class="nav-link-sticky <?php echo e(request()->is('/') || request()->is('booking') || request()->is('booking-2') ? 'active' : ''); ?>" aria-current="page" href="<?php echo e(url('/')); ?>">Home</a>
                </li>
                <li class="nav-item mx-3">
                    <a class="nav-link-sticky <?php echo e(request()->is('rooms') || request()->is('room-deluxe-twin') || request()->is('room-deluxe') || request()->is('room-executive') ? 'active' : ''); ?>" href="<?php echo e(url('rooms')); ?>">About Us</a>
                </li>
                <li class="nav-item mx-3">
                    <a class="nav-link-sticky <?php echo e(request()->is('dining') ? 'active' : ''); ?>" href="<?php echo e(url('dining')); ?>">Services </a>
                </li>
                <li class="nav-item mx-3">
                    <a class="nav-link-sticky <?php echo e(request()->is('venues') || request()->is('venue-form') ? 'active' : ''); ?>" href="<?php echo e(url('venues')); ?>">Careers </a>
                </li>
                <li class="nav-item mx-3">
                    <a class="nav-link-sticky <?php echo e(request()->is('contact') ? 'active' : ''); ?>" href="<?php echo e(url('contact')); ?>">Contact Us </a>
                </li>
            </ul>
        </div>
    </div>
</nav> -->

<div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
    <div class="offcanvas-header justify-content-end">
        <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>

    </div>
    <div class="offcanvas-body text-center">
        <a href="<?php echo e(url('/')); ?>">
            <img src="<?php echo e(asset('images/logo-header.png')); ?>" class="nav-logo-offcanvas" alt="img">
        </a>
        <ul class="navbar-nav m-auto my-2 mb-lg-0 gap-4">
            <li class="nav-item mx-3">
                <a class="nav-link-offcanvas <?php echo e(request()->is('/') || request()->is('booking') || request()->is('booking-2') ? 'active' : ''); ?>" aria-current="page" href="<?php echo e(url('/')); ?>">Careers</a>
            </li>
            <li class="nav-item mx-3">
                <a class="nav-link-offcanvas <?php echo e(request()->is('rooms') ? 'active' : ''); ?>" href="<?php echo e(url('about')); ?>">About Us </a>
            </li>

            <li class="nav-item mx-3">
                <a class="nav-link-offcanvas <?php echo e(request()->is('contact') || request()->is('retail-support') || request()->is('janitorial') || request()->is('outsourcing') || request()->is('manufacturing') ? 'active' : ''); ?>" href="<?php echo e(url('services')); ?>">Services </a>
            </li>

            <li class="nav-item mx-3">
                <a class="nav-link-offcanvas <?php echo e(request()->is('contact') ? 'active' : ''); ?>" href="<?php echo e(url('contact')); ?>">Contact Us </a>
            </li>

            <li class="nav-item mx-3">
                <a href="" class="btn btn-outline-primary">Login <i class="fa-regular fa-user"></i></a>
            </li>

        </ul>
    </div>
</div>

<style>
    a {
        color: inherit;
    }

    a:hover {
        color: inherit;
    }
</style>
<!-- 
    <div class="ml-3 row">
            <div class="diagonal-left shadow"></div>
            <div class="diagonal shadow"><span>Title<br>123</span></div>
        </div>

        <style>
            .diagonal-left {
                width: 100px;
                height: 100px;
                background-color: #deadee;
                transform: skewX(-30deg);
                transform-origin: top;
                margin: 20px 0;
                display: flex;
                justify-content: center;
                align-items: center;
            }

            .diagonal {
                width: 350px;
                height: 100px;
                background-color: #319b9e;
                transform: skewX(-30deg);
                transform-origin: top;
                margin: 20px 0;
                display: flex;
                justify-content: center;
                align-items: center;
            }

            .diagonal>span {
                transform: skewX(30deg);
                color: white;
            }
        </style>
 --><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/frontend/layouts/header.blade.php ENDPATH**/ ?>