

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('seo'); ?>
<title>Your Trusted Service Contracting Partner | Beta Com Resources Inc.</title>
<meta property="og:locale" content="en_US" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Trusted Service Contracting Partner | Beta Com Resources Inc." />
<meta property="og:description" content="Discover Beta Com Resources Inc., a dynamic service contracting company offering Manufacturing, Maintenance, Retail Support, and Janitorial services. Backed by industry leaders, we provide innovative workforce solutions, enriching lives with employment opportunities and tailored services." />
<meta property="og:site_name" content="Beta Com Resources Inc." />
<meta property="og:image" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:thumbnail" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:keywords" content="Beta Com Resources Inc., Service contracting, Workforce solutions, Manufacturing services, Maintenance solutions, Retail support, Janitorial services, Full outsourcing, Reliable business partner, Innovative solutions, Agile workforce, Skilled manpower, Workforce training, Background checking, Philippine services, Business processes, Dynamic service provider, Enriching lives through employment, Industry leaders, Service excellence">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


<div class="about-bg">
    <div class="container">

        <div class="text-center">
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid ps-5 mx-auto" alt="..." width="250" data-aos="fade-left">
            <h1 class="banner-title text-white m-0" data-aos="zoom-out">ABOUT US</h1>
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid pe-5 mx-auto" alt="..." width="250" data-aos="fade-right">
        </div>

    </div>
</div>

<div class="gradient">
    <div class="container">
        <div class="row py-5">
            <h4 class="text-black-50 ">HOME > ABOUT US</h4>
        </div>

        <div class="row gy-2">
            <div class="col-lg-6 order-0 order-lg-1">
                <img src="<?php echo e(asset('images/about-img.png')); ?>" class="d-block align-middle img-fluid" alt="...">
            </div>
            <div class="col-lg-6 order-1 order-lg-0">
                <h3>WELCOME TO BETA COM RESROURCE INC.</h3>
                <h2>YOUR PREMIERE SERVICE CONTRACTING PARTNER</h2>
                <img src="<?php echo e(asset('images/about-line.png')); ?>" class="d-block align-middle img-fluid" alt="..." width="100">
                <br>
                <p class="fw-bold text-muted fs-5 d-none d-lg-block d-sm-none">We are a young, dynamic and innovative service contracting <br>
                    company that aims to serve customers both in the private <br>
                    and public sector with primary focus in the Manufacturing <br>
                    and General Maintenance Services. Backed by one of the <br>
                    leading service provider in the country, we have the <br>
                    talent, expertise and resources to be your reliable <br>
                    business partner. </p>

                <p class="fw-bold text-muted d-lg-none d-block d-sm-block justify">We are a young, dynamic and innovative service contracting
                    company that aims to serve customers both in the private
                    and public sector with primary focus in the Manufacturing
                    and General Maintenance Services. Backed by one of the
                    leading service provider in the country, we have the
                    talent, expertise and resources to be your reliable
                    business partner. </p>
            </div>
        </div>
    </div>
</div>

<style>
    .gradient {
        background: linear-gradient(to bottom, #fff 80%, #cdf1d7 20%);
    }

    @media (max-width: 768px) {
        .gradient {
            background: white;
        }
    }
</style>
<!-- <div class="bg-mint">
    <div class="container">
        <div class="row align-items-center py-5 gy-2">
            <div class="col-lg-4">
                <div class="vision-bg p-3 mb-2">
                    <h2 class="mb-0 fw-">VISION</h2>

                </div>
                <div class="mission-bg p-3">
                    <h2 class="mb-0 fw-">MISSION</h2>
                </div>
            </div>
            <div class="col-lg-8">
                <div class="value-bg1 p-5">
                    <p class="fw-bold fst-italic fs-5 text-white vision-text" style="transform: skewX(-5deg);">To lead in the creation and delivery of innovative workforce solutions <br>
                        and services that enable our clients to win in the changing world of <br>
                        work. </p>
                </div>

                <div class="value-bg2 p-5">
                    <p class="fw-bold fst-italic fs-5 text-white vision-text" style="transform: skewX(-5deg);">To enrich peoples lives with meaningful employment, development opportunities, and innovative solutions.</p>
                </div>
            </div>
        </div>
    </div>
</div> -->

<div class="bg-mint">
    <div class="container">
        <div class="row align-items-center gy-2 core-values">
            <div class="col-lg-4" id="pagerNav2">

                <div class="vision-bg p-3 mb-2 val-link active" data-page="pageA" data-aos="fade-right" data-aos-duration="900">
                    <h2 class="mb-0 fw-">VISION</h2>
                </div>

                <div class="mission-bg p-3 val-link" data-page="pageB" data-aos="fade-right" data-aos-duration="700">
                    <h2 class="mb-0 fw-">MISSION</h2>
                </div>

            </div>
            <div class="col-lg-8 my-2" data-aos="fade-left" data-aos-duration="700">
                <div class="value-bg1 p-5 val-page" id="pageA">
                    <p class="fw-bold fst-italic fs-5 text-white vision-text" style="transform: skewX(-5deg);">To lead in the creation and delivery of innovative workforce solutions <br>
                        and services that enable our clients to win in the changing world of <br>
                        work. </p>
                </div>

                <div class="value-bg2 p-5 val-page" id="pageB">
                    <p class="fw-bold fst-italic fs-5 text-white vision-text" style="transform: skewX(-5deg);">To enrich peoples lives with meaningful employment, development opportunities, and innovative solutions.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="bg-reasons">
    <div class="container py-5">
        <div class="text-center mb-5">
            <h2 class="text-white">WHY CHOOSE US</h2>
            <img src="<?php echo e(asset('images/about-line.png')); ?>" class="d-block align-middle img-fluid mx-auto" alt="..." width="100">
        </div>

        <div class="row gy-5">
            <div class="col-lg-4" data-aos="fade-right" data-aos-duration="900">
                <div class="card-bg p-5" style="height: 350px;">

                    <img src="<?php echo e(asset('images/icon-1.png')); ?>" class="d-block align-middle img-fluid mx-auto mb-5" alt="...">
                    <div class="mb-5 text-center">
                        <span class="span-montserrat fw-bold text-white">Tried and Tested</span>
                    </div>

                    <h6 class="mb-5">Beta Com Resources Inc. maybe a newly registered company but we are affiliated and fully backed by one of the
                        most established service contractors in the country.
                    </h6>

                </div>
            </div>
            <div class="col-lg-4" data-aos="fade-right" data-aos-duration="700">
                <div class="card-bg p-5" style="height: 350px;">

                    <img src="<?php echo e(asset('images/icon-2.png')); ?>" class="d-block align-middle img-fluid mx-auto mb-5" alt="...">
                    <div class="mb-5 text-center">
                        <span class="span-montserrat fw-bold text-white">Built for Bespoke Solutions</span>
                    </div>

                    <h6 class="mb-5">We understand that every business has different needs and we've set up this company to cater to those unique needs.
                        No cookie cutter solutions!
                    </h6>

                </div>
            </div>
            <div class="col-lg-4" data-aos="fade-right" data-aos-duration="500">
                <div class="card-bg p-5" style="height: 350px;">

                    <img src="<?php echo e(asset('images/icon-3.png')); ?>" class="d-block align-middle img-fluid mx-auto mb-5" alt="...">
                    <div class="mb-5 text-center">
                        <span class="span-montserrat fw-bold text-white">Agility is Key</span>
                    </div>

                    <h6 class="mb-5">Business conditions rapidly change so decision making must be swift - a
                        common issue with outsourced workforce. As a nontraditional organization, we are set up...
                    </h6>

                </div>
            </div>
            <div class="col-lg-4" data-aos="fade-left" data-aos-duration="500">
                <div class="card-bg p-5" style="height: 350px;">

                    <img src="<?php echo e(asset('images/icon-4.png')); ?>" class="d-block align-middle img-fluid mx-auto mb-5" alt="...">
                    <div class="mb-5 text-center">
                        <span class="span-montserrat fw-bold text-white">Wide Pool of Manpower</span>
                    </div>

                    <h6 class="mb-5">We have a diverse pool of manpower. We can provide the skills and expertise you need all over the Philippines.
                    </h6>

                </div>
            </div>
            <div class="col-lg-4" data-aos="fade-left" data-aos-duration="700">
                <div class="card-bg p-5" style="height: 350px;">

                    <img src="<?php echo e(asset('images/icon-5.png')); ?>" class="d-block align-middle img-fluid mx-auto mb-5" alt="...">
                    <div class="mb-5 text-center">
                        <span class="span-montserrat fw-bold text-white">Training and Development</span>
                    </div>

                    <h6 class="mb-5">We give proper orientation and training prior to deployment especially for customer-facing
                        personnel in need of training such as Soft Skills and Basic...
                    </h6>

                </div>
            </div>

            <div class="col-lg-4" data-aos="fade-left" data-aos-duration="900">
                <div class="card-bg p-5" style="height: 350px;">

                    <img src="<?php echo e(asset('images/icon-6.png')); ?>" class="d-block align-middle img-fluid mx-auto mb-5" alt="...">
                    <div class="mb-5 text-center">
                        <span class="span-montserrat fw-bold text-white">Basic Background Checking</span>
                    </div>

                    <h6 class="mb-5">Our HR does basic background checking before deployment. This includes verification of personal information, employment history and government numbers.
                    </h6>

                </div>
            </div>
        </div>

    </div>
</div>

<!-- Company Values Active Button -->
<script>
    const valLinks = document.querySelectorAll('.val-link');

    valLinks.forEach(link => {
        link.addEventListener('click', () => {
            // Remove active class from all links
            valLinks.forEach(link => link.classList.remove('active'));

            // Add active class to the clicked link
            link.classList.add('active');
        });
    });
</script>

<!-- Company Values Paging -->
<script>
    // Wait for the DOM to be fully loaded
    document.addEventListener("DOMContentLoaded", function() {
        const valLinks = document.querySelectorAll("#pagerNav2 .val-link");
        const valPages = document.querySelectorAll(".val-page");

        // Initially hide all pages except the first one
        valPages.forEach((page, index) => {
            if (index !== 0) {
                page.style.display = "none";
            }
        });

        valLinks.forEach(link => {
            link.addEventListener("click", () => {
                const targetPage = link.getAttribute("data-page");

                valPages.forEach(page => {
                    page.style.display = "none";
                });

                document.getElementById(targetPage).style.display = "block";
            });
        });
    });
</script>

<style>
    .about-bg {
        background-image: url("<?php echo e(asset('images/banner-about.jpg')); ?>");
        height: 50vh;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    @media (max-width: 768px) {
        .about-bg {
            height: 25vh;
        }
    }

    .value-bg1,
    .value-bg2 {
        background-image: url("<?php echo e(asset('images/value-shape.png')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mission-bg,
    .vision-bg {
        background-image: url("<?php echo e(asset('images/shape-values.png')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: start;
        align-items: center;
    }

    .core-values {
        height: 35vh;
    }

    @media (max-width: 768px) {
        .core-values {
            height: auto;
        }
    }

    .bg-reasons {
        background-image: url("<?php echo e(asset('images/bg-choose.png')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    .card-bg {
        background-image: url("<?php echo e(asset('images/bg-2.png')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;

        /* display: flex;
        justify-content: center;
        align-items: center; */
    }

    .val-link.active {
        background-image: url("<?php echo e(asset('images/active-shape.png')); ?>");
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/frontend/pages/about.blade.php ENDPATH**/ ?>