

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('seo'); ?>
<title>Your Trusted Service Contracting Partner | Beta Com Resources Inc.</title>
<meta property="og:locale" content="en_US" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Trusted Service Contracting Partner | Beta Com Resources Inc." />
<meta property="og:description" content="Discover Beta Com Resources Inc., a dynamic service contracting company offering Manufacturing, Maintenance, Retail Support, and Janitorial services. Backed by industry leaders, we provide innovative workforce solutions, enriching lives with employment opportunities and tailored services." />
<meta property="og:site_name" content="Beta Com Resources Inc." />
<meta property="og:image" content="<?php echo e(asset('images/thumbnail.png')); ?>" />
<meta property="og:thumbnail" content="<?php echo e(asset('images/thumbnail.png')); ?>" />
<meta property="og:keywords" content="Beta Com Resources Inc., Service contracting, Workforce solutions, Manufacturing services, Maintenance solutions, Retail support, Janitorial services, Full outsourcing, Reliable business partner, Innovative solutions, Agile workforce, Skilled manpower, Workforce training, Background checking, Philippine services, Business processes, Dynamic service provider, Enriching lives through employment, Industry leaders, Service excellence">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="about-bg">
    <div class="container">

        <div class="text-center">
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid ps-5 mx-auto" alt="..." width="250" data-aos="fade-left">
            <h1 class="banner-title text-white m-0" data-aos="zoom-out">CAREERS</h1>
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid pe-5 mx-auto" alt="..." width="250" data-aos="fade-right">
        </div>

    </div>
</div>

<div class="container my-5">
    <form action="<?php echo e(route('application.storeStep2')); ?>" method="POST">
        <?php echo csrf_field(); ?>
        <div class="row text-lg-start text-center mb-3">
            <span class="fw-bold span-montserrat fs-5">Education</span>
            <p class="fw-bold text-muted">Please make sure the information presented here matches your resume.</p>
        </div>

        <div class="row g-3 mb-3">
            <!-- HIGHEST EDUCATION -->
            <div class="col-sm-12">
                <label for="firstName" class="form-label fw-bold">Highest Educational Attainment*</label>
                <div class="input-group">
                    <select class="form-select rounded-0" placeholder="Education" name="education" value="" id="education">
                        <option disabled selected>Select Education
                        <option value="Elementary Graduate">Elementary Graduate
                        <option value="High School Graduate">High School Graduate
                        <option value="Undergraduate Program (Bachelor)">Undergraduate Program (Bachelor)
                        <option value="Graduate Program (Master)">Graduate Program (Master)
                        <option value="Graduate Program (Master of Arts)">Graduate Program (Master of Arts)
                        <option value="Graduate Program (Master of Science)">Graduate Program (Master of Science)
                        <option value="Post-Baccalaureate Program (Diploma)">Post-Baccalaureate Program (Diploma)
                        <option value="Postgraduate Program (Doctor of Philosophy)">Postgraduate Program (Doctor of Philosophy)
                        <option value="Postgraduate Program (Doctor of Philosophy)">Postgraduate Program (Doctor of Philosophy)
                    </select>
                </div>
            </div>

            <!-- DEGREE -->
            <div class="col-sm-12">
                <label for="degree" class="form-label fw-bold">Degree</label><br>
                <label for="degree" class="form-label text-muted fw-bold">Please fill up if your highest educational attainment is college. Leave blank if not.</label>
                <div class="input-group">

                    <input class="form-control rounded-0" list="degreeOptions" name="degree" value="" id="degree" placeholder="Select or Type and Search Degree Name">
                    <datalist id="degreeOptions">
                        <optgroup label="Undergraduate Programs">
                            <option value="Accountancy">
                            <option value="Accounting Technology">
                            <option value="Aeronautical Engineering">
                            <option value="Agricultural Engineering">
                            <option value="Agricultural Technology">
                            <option value="Agriculture">
                            <option value="Aircraft Maintenance Technology">
                            <option value="Anthropology">
                            <option value="Applied Mathematics">
                            <option value="Applied Physics">
                            <option value="Applied Psychology">
                            <option value="Architecture">
                            <option value="Art Education">
                            <option value="Art History">
                            <option value="Art Studies (Art History, Interdisciplinary, Philippine Art)">
                            <option value="Banking and Finance">
                            <option value="Biology">
                            <option value="Broadcast Communication">
                            <option value="Building Technology">
                            <option value="Business Administration">
                            <option value="Business Administration and Accountancy">
                            <option value="Business Economics">
                            <option value="Business Econonomics (UPEPP)">
                            <option value="Business Management (UPEPP)">
                            <option value="Chemical Engineering">
                            <option value="Chemistry">
                            <option value="Civil Engineering">
                            <option value="Clothing Technology">
                            <option value="Community Development">
                            <option value="Community Nutrition">
                            <option value="Communication">
                            <option value="Communication Research">
                            <option value="Comparative Literature">
                            <option value="Computer Engineering">
                            <option value="Computer Science">
                            <option value="Computer Technology">
                            <option value="Creative Writing">
                            <option value="Criminology">
                            <option value="Customs Administration">
                            <option value="Developmental Communication">
                            <option value="Economics (AB)">
                            <option value="Economics (BS)">
                            <option value="Electrical Engineering">
                            <option value="Electronics Engineering">
                            <option value="Electronics and Communication Engineering">
                            <option value="Elementary Education">
                            <option value="English">
                            <option value="English Studies: Language">
                            <option value="English Studies: Literature">
                            <option value="Entrepreneurial Management">
                            <option value="Entrepreneurship (BS)">
                            <option value="Entrepreneurship (BSBA)">
                            <option value="European Languages">
                            <option value="Environmental Science">
                            <option value="Family Life and Child Development">
                            <option value="Filipino">
                            <option value="Film">
                            <option value="Financial Management">
                            <option value="Fine Arts">
                            <option value="Fisheries and Aquatic Resources">
                            <option value="Food Technology">
                            <option value="Forestry">
                            <option value="Geodetic Engineering">
                            <option value="Geography">
                            <option value="Geology">
                            <option value="History">
                            <option value="Home Economics">
                            <option value="Hospitality Management">
                            <option value="Hotel, Restaurant and Institutional Management">
                            <option value="Human Resource Development Management">
                            <option value="Industrial Design">
                            <option value="Industrial Education">
                            <option value="Industrial Engineering">
                            <option value="Industrial Technology">
                            <option value="Information and Communications Technology">
                            <option value="Information Technology">
                            <option value="Information Systems">
                            <option value="Interior Design">
                            <option value="International Hospitality Management">
                            <option value="Journalism">
                            <option value="Juris Doctor">
                            <option value="Landscape Architecture">
                            <option value="Legal Management">
                            <option value="Library and Information Studies">
                            <option value="Linguistics">
                            <option value="Literature">
                            <option value="Malikhaing Pagsulat">
                            <option value="Management">
                            <option value="Management Accounting">
                            <option value="Marine Biology">
                            <option value="Marine Engineering">
                            <option value="Marine Transportation">
                            <option value="Marketing Management">
                            <option value="Mass Communication">
                            <option value="Materials Engineering">
                            <option value="Mechanical Engineering">
                            <option value="Medical Technology">
                            <option value="Mathematics">
                            <option value="Metallurgical Engineering">
                            <option value="Midwifery">
                            <option value="Mining Engineering">
                            <option value="Molecular Biology and Biotechnology">
                            <option value="Multimedia Arts">
                            <option value="Music">
                            <option value="Music Education">
                            <option value="Nursing">
                            <option value="Nutrition and Dietetics">
                            <option value="Occupational Therapy">
                            <option value="Office Administration">
                            <option value="Operations Management">
                            <option value="Painting">
                            <option value="Pharmacy">
                            <option value="Philippine Studies">
                            <option value="Philosophy">
                            <option value="Physical Education">
                            <option value="Physical Therapy">
                            <option value="Physics">
                            <option value="Political Science">
                            <option value="Psychology">
                            <option value="Public Administration">
                            <option value="Respiratory Therapy">
                            <option value="Sculpture">
                            <option value="Secondary Education">
                            <option value="Social Science">
                            <option value="Social Work">
                            <option value="Sociology">
                            <option value="Software Engineering">
                            <option value="Speech Communication">
                            <option value="Sport Science">
                            <option value="Sports Studies">
                            <option value="Statistics">
                            <option value="Technical Teacher Education">
                            <option value="Theatre Arts">
                            <option value="Theology">
                            <option value="Tourism">
                            <option value="Tourism Management">
                            <option value="Travel Management">
                            <option value="Visual Communication">
                            <option value="Zoology">
                        </optgroup>
                        <optgroup label="Graduate and Postgraduate Programs">
                            <option value="Accountancy">
                            <option value="Anthropology">
                            <option value="Applied Mathematics">
                            <option value="Applied Mathematics/Actuarial Science">
                            <option value="Araling Pilipino">
                            <option value="Archaeology">
                            <option value="Architecture">
                            <option value="Archives and Records Management">
                            <option value="Art History, Art Theory and Criticism, Curatorial Studies">
                            <option value="Artificial Intelligence">
                            <option value="Asian Studies">
                            <option value="Biology">
                            <option value="Business Administration">
                            <option value="Chemical Engineering">
                            <option value="Chemistry">
                            <option value="Chemical Education">
                            <option value="Civil Engineering">
                            <option value="Communication">
                            <option value="Community Development">
                            <option value="Comparative Literature">
                            <option value="Computer Science">
                            <option value="Creative and Musical Performance Arts">
                            <option value="Creative Writing">
                            <option value="Data Science">
                            <option value="Demography">
                            <option value="Dental Medicine">
                            <option value="Development Economics">
                            <option value="Early Childhood Development">
                            <option value="Economics">
                            <option value="Education">
                            <option value="Education in Special Needs and Inclusive Education">
                            <option value="Education Management (MA)">
                            <option value="Electrical Engineering">
                            <option value="English">
                            <option value="English and Literature">
                            <option value="English Studies: Anglo-American Literature">
                            <option value="English Studies: Language">
                            <option value="Environmental Engineering">
                            <option value="Environmental Science">
                            <option value="European Languages">
                            <option value="Exercise and Sport Science">
                            <option value="Family Life and Child Development">
                            <option value="Filipino">
                            <option value="Filipino: Pagsasalin, Wika">
                            <option value="Finance">
                            <option value="Fine Arts">
                            <option value="Food Science">
                            <option value="Geomatics Engineering (MS: Remote Sensing and Photogrammetry, Applied Geodesy, Geoinformatics)">
                            <option value="Geography">
                            <option value="Guidance and Counselling">
                            <option value="Hispanic Literature">
                            <option value="History">
                            <option value="Home Economics">
                            <option value="Hotel, Restaurant and Institution Management">
                            <option value="Human Movement Science">
                            <option value="Industrial Engineering">
                            <option value="Industrial Relations">
                            <option value="Information Technology">
                            <option value="Interior Design">
                            <option value="International Studies">
                            <option value="Islamic Studies">
                            <option value="Journalism">
                            <option value="Laws">
                            <option value="Librarianship">
                            <option value="Library and Information Science">
                            <option value="Linguistics">
                            <option value="Malikhaing Pagsulat">
                            <option value="Management">
                            <option value="Management Engineering">
                            <option value="Marine Science">
                            <option value="Materials Science and Engineering">
                            <option value="Mathematics">
                            <option value="Media Studies">
                            <option value="Medicine">
                            <option value="Mechanical Engineering">
                            <option value="Metallurgical Engineering">
                            <option value="Meteorology">
                            <option value="Microbiology">
                            <option value="Molecular Biology and Biotechnology">
                            <option value="Music">
                            <option value="Nutrition">
                            <option value="Nursing">
                            <option value="Pagsasalin">
                            <option value="Panitikan">
                            <option value="Panitikan ng Pilipinas">
                            <option value="Performance Studies">
                            <option value="Philippine Studies">
                            <option value="Philosophy">
                            <option value="Physics">
                            <option value="Political Science">
                            <option value="Population Studies">
                            <option value="Psychology">
                            <option value="Public Administration">
                            <option value="Public Management">
                            <option value="Regional Development Planning">
                            <option value="Rural Development">
                            <option value="Social Development">
                            <option value="Social Work">
                            <option value="Sociology">
                            <option value="Speech Communication">
                            <option value="Statistics">
                            <option value="Technology Management">
                            <option value="Theatre Arts">
                            <option value="Tourism Development and Management">
                            <option value="Tropical Landscape Architecture">
                            <option value="Urban and Regional Planning">
                            <option value="Veterinary Medicine">
                            <option value="Voluntary Sector Management">
                            <option value="Women and Development">
                            <option value="Wika">
                                <!-- Certificate, Associate, Diploma Programs -->
                            <option value="Healtch Care Services NC II">
                            <option value="Medical Transcription NC II">
                            <option value="Tour Guiding Services NC II">
                            <option value="Front Office Services NC II">
                            <option value="Bread and Pastry Production NC II">
                            <option value="Commercial Cooking NC II">
                            <option value="Food and Beverge Services NC II">
                            <option value="Auto Servicing NC II">
                            <option value="Caregiving NC II">
                            <option value="Consumer Electronics NC II">
                            <option value="PC Operations">
                            <option value="Computer Hardware Servicing NC II">
                            <option value="Bartending NC II">
                            <option value="Housekeeping NC II">
                            <option value="Programming NC IV">
                            <option value="Assocaite in Computer Technology">
                            <option value="Assocaite in Computer Science">
                            <option value="Diploma in Agricultural Technology">
                            <option value="Associate in Hotel & Restaurant Management">
                            <option value="Diploma in Midwifery">
                            <option value="Certificate in Professional Education">
                            <option value="Computer Technician Course">
                            <option value="Diploma in Special Education">
                            <option value="Proficiency in Fast Rescue Boat">
                            <option value="Diploma in Professional Culinary & Pastry Arts Program">
                            <option value="Certificate in Commercial Pilot Flight Course">
                        </optgroup>

                    </datalist>
                </div>
            </div>

            <!-- TESDA -->
            <div class="col-sm-12 mb-5">
                <label for="tesda" class="form-label fw-bold">TESDA</label><br>
                <label for="tesda" class="form-label text-muted fw-bold">Please fill up if you have TESDA Certifications. Leave blank if not.</label>

                <div class="input-group">
                    <input class="form-control rounded-0" list="tesdaOptions" name="tesda" value="" id="tesda" placeholder="Select or Type and Search TESDA Course Name">
                    <datalist id="tesdaOptions">
                        <optgroup label="Digital Animation Courses">
                            <option value="2D Animation III">
                            <option value="2D Animation NC III">
                            <option value="2D Animation NC III - Mobile Training Program">
                            <option value="2D Game Art Development NC III">
                            <option value="3D Animation NC III">
                            <option value="Animation (2D Digital) NC III">
                            <option value="Animation NC II">
                            <option value="Animation NC III - Mobile Training Program">
                            <option value="Animation NC III">
                            <option value="Animation NC III - EO358 (BSCS Course) Exit Point 2nd Yr. - 2nd Sem.">
                            <option value="Create 3D Digital Animation Leading to 3D Animation NC III">
                            <option value="Diploma Program in 3D Animation NC III">
                            <option value="Digital and Visual Arts">
                            <option value="Digital Arts Technology (Bundled Qualifications in 2D Animation NC III and Animation NC II)">
                            <option value="Illustration NC II">
                        </optgroup>
                        <optgroup label="Automotive Courses">
                            <option value="2-Year Automotive and Driving Technology (Bundled Qualifications in Automotive Servicing NC I, Automotive Servicing NC II, and Driving NC II)">
                            <option value="2-Year Automotive Technology (Bundled Qualifications in Automotive Servicing NC I, NC II and NC III)">
                            <option value="3-Year Automotive Technology (Bundled Qualification in Automotive Servicing NC I/Automotive Servicing NC II)Auto Engine Rebuilding NC II">
                            <option value="Automotive Body Painting/Finishing NC I">
                            <option value="Automotive Body Painting/Finishing NC II">
                            <option value="Automotive Body Repairing NC II">
                            <option value="Automotive Electrical Assembly NC II">
                            <option value="Automotive Electrical Assembly NC II – Mobile Training Program">
                            <option value="Automotive Mechanic (Bundled Qualifications in Automotive Servicing NC I -156 hours and Automotive Servicing NC II -676 hours)">
                            <option value="Automotive Servicing NC I">
                            <option value="Automotive Servicing NC I – Mobile Training Program">
                            <option value="Automotive Servicing NC II">
                            <option value="Automotive Servicing NC II – Mobile Training Program">
                            <option value="Automotive Servicing NC III">
                            <option value="Automotive Servicing NC IV">
                            <option value="Automotive Servicing NC I – Mobile Training Program">
                            <option value="Automotive Technology (Bundled Qualifications in 1. Automotive Servicing NC I (156 hours), 2. Automotive Servicing NC II (676 hours), 3. Automotive Servicing NC III (526 hours))">
                            <option value="Automotive Technology (Bundled Qualifications in Automotive Servicing NC I -156 hours, Automotive Servicing NC II -676 hours, Motorcycle/Small Engine Servicing NC II – 278 hours)">
                            <option value="Automotive Wiring Harness Assembly NC II">
                            <option value="Diploma in Automotive Engineering Technology">
                            <option value="Land Transport Technology (Bundled Qualifications in Automotive Servicing NC II and Driving NC II)">
                            <option value="Perform Diesel Engine Tune Up Leading to Automotive Servicing NC I">
                            <option value="Perform Gas Engine Tune Up Leading to Automotive Servicing NC I">
                            <option value="Test and Repair Wiring/Lighting System leading to Automotive Servicing NC II">
                            <option value="Advanced Driving Skills, Maintenance and Services (Bundled Qualifications in Driving NC II and Driving Passenger Bus/Straight Truck)">
                            <option value="Motorcycle/Small Engine Repair NC II">
                            <option value="Motorcycle/Small Engine Servicing NC II">
                            <option value="Motorcycle/Small Engine Servicing NC II – Mobile Training Program">

                        </optgroup>
                        <optgroup label="Business and Management Courses">
                            <option value="2-year Office Management Services – Bundled Qualifications in Bookkeeping NC III, Front Office Services NC II and Events Management NC III">
                            <option value="40-Hour Supervisory Course">
                            <option value="Advance Business Analysis">
                            <option value="Advanced Certificate in eMarketing and Tools">
                            <option value="Business Analysis Fundamentals">
                            <option value="Develop Assessment Tools Leading to Trainers Methodology (TM) level II (Training Designer/Developer)">
                            <option value="Develop E-Learning Materials Leading to Trainers Methodology (TM) level II (Training Designer/Developer)">
                            <option value="Develop Learning Materials Leading to Trainers Methodology (TM) level II (Training Designer/Developer)">
                            <option value="Develop Training Curriculum Leading to Trainers Methodology (TM) level II (Training Designer/Developer)">
                            <option value="Developing Designs for a Print Media Leading to Visual Graphic Design NC III">
                            <option value="Developing Designs for an Electronic Media Leading to Visual Graphic Design NC III">

                        </optgroup>
                        <optgroup label="Driving Courses">
                            <option value="Driving (Articulated Vehicle) NC III">
                            <option value="Driving (Bus Straight) NC III">
                            <option value="Driving (Passenger Bus/Straight Truck) NC III – Mobile Training Program">
                            <option value="Driving (Passenger/Bus/Straight Truck) NC III">
                            <option value="Driving (Passenger/Straight Truck) NC III">
                            <option value="Driving NC II">
                            <option value="Driving NC II – Mobile Training Program">
                            <option value="Driving NC III">
                            <option value="Driving NC III – Mobile Training Program">
                            <option value="Light Vehicle Driving NC II">
                            <option value="Light Vehicle Driving NC II – Mobile Training Program">
                            <option value="Train Driving Level II">
                        </optgroup>
                        <optgroup label="Hotel, Restaurant, Culinary and Food Management Courses">
                            <option value="Train Driving Level II">
                            <option value="2-Year Culinary and Food Management Services (Bundled Qualifications in Bread and Pastry Production NC II, Cookery NC II, Food and Beverage Services NC II & III, and Commercial Cooking NC III)">
                            <option value="2-Year Hotel and Restaurant Services – Bundled Qualifications in Housekeeping NC II, Food and Beverage Services NC II, Cookery NC II, Front Office Services NC II and Events Management Services NC II">
                            <option value="5 Days Certificate in Catering Management Module (Specialty Cuisine)">
                            <option value="3-year Diploma in Hotel and Restaurant Services">
                            <option value="Advance Cake Decoration">
                            <option value="Asian Cuisine">
                            <option value="Barista">
                            <option value="Barista NC II">
                            <option value="Barista NC II – Mobile Training Program">
                            <option value="Bartending NC II">
                            <option value="Bartending NC II – Mobile Training Program">
                            <option value="Bartending NC II (BSHRM Course) Exit point 1st Yr. -2nd Sem.">
                            <option value="Bartending NC II (LEP)">
                            <option value="Bartending NC II EO358 (BSHRM Course) Exit point 1st Yr. -2nd Sem.">
                            <option value="Bread and Pastry Production NC II">
                            <option value="Bread and Pastry Production NC II – Mobile Training Program">
                            <option value="Bread and Pastry Production NC II (BSHRM Course)Ist Yr,-2nd Sem.">
                            <option value="Bread and Pastry Production NC II (LEP)">
                            <option value="Bread and Pastry Production NC II EO358 (BSHRM Course)Ist Yr,-2nd Sem.">
                            <option value="Bread/Pastry Production Services NC II">
                            <option value="Classical Western Cuisine">
                            <option value="Certificate in Culinary Arts">
                            <option value="Certificate in Culinary Arts & Food Services (Bundled Qualifications in FBS NC II and Cookery NC II)">
                            <option value="Certificate in Culinary Arts (Bundled Qualifications in Bread & Pastry Production and Cookery NC II)">
                            <option value="Certificate in Culinary Arts and Pastry (Bundled Qualifations in Bread & Pastry Production NC II and Cookery NC II)">
                            <option value="Culinary Arts & Food Services (Bundled Qualifications in Cookery NC, Bread & Pastry Production NC II and Food & Beverage Services NC II)">
                            <option value="Culinary Arts (Bundled Qualifications in Bread & Pastry Production NC II and Cookery NC II)">
                            <option value="Culinary Arts (Bundled Qualifications in Bread & Pastry Production NC II, Cookery NC II and FBS NC II)">
                            <option value="Culinary Arts (Bundled Qualifications in Cookery NC II and Food & Beverage Services NC II)">
                            <option value="Culinary Arts (Bundled Qualifications in: Cookery NC II, Bartending NC II, Food and Beverage Services NC II)">
                            <option value="Culinary Arts Specialist (Bundled Qualifications in Cookery NC II and Bread & Pastry Production NC II)">
                            <option value="Culinary Hotel & Restaurant Entrepreneurship (Bundled Qualifications in Cookery NC II, Bread & Pastry Production NC II, Food & Beverage Services NC II and Housekeeping NC II)">
                            <option value="Culinary Services (Bundled Qualifications in Food & Beverage Services NC II and Cookery NC II)">
                            <option value="Culinary Technology (Bundled Qualifications in Bread and Pastry Production NC II and Cookery NC II)">
                            <option value="One Year Professional Culinary and Pastry Arts (Bundled Qualifications in Bread & Pastry Production NC II, Cookery NC II, Commercial Cooking NC III and IV)">
                            <option value="Diploma in Culinary Arts">
                            <option value="Diploma in Restaurant Services">
                            <option value="Certificate in Hotel and Restaurant Services (Bundled Qualifications in FBS NC II, Bread & Pastry Production NC II, Housekeeping NC II, Bartending NC II and Cookery NC II)">
                            <option value="Commercial Cooking NC II">
                            <option value="Commercial Cooking NC III">
                            <option value="Commercial Cooking NC IV">
                            <option value="Cookery and Bread and Pastry Production (Bundled Qualifications in Cookery NC II and Bread & Pastry Production NC II)">
                            <option value="Cookery NC II">
                            <option value="Cookery NC II – LEP">
                            <option value="Cookery NC II – Mobile Training Program">
                            <option value="Cookery NC II (BSHRM Course) Exit point 2ns Yr.-2nd Sem.">
                            <option value="Cookery NC II (LEP)Cruise Ship Hotel & Restaurant Services (Bundled Qualifications in Cookery NC II, Food & Beverage Services NC II and Housekeeping NC II)">
                            <option value="Cruise Ship Liner Services">
                            <option value="Finishing Course for International Cooks">
                            <option value="Food and Beverage Services NC II">
                            <option value="Food and Beverage Services NC II – CBC">
                            <option value="Food and Beverage Services NC II – LEP">
                            <option value="Food and Beverage Services NC II – Mobile Training Program">
                            <option value="Food and Beverage Services NC II – Mobile Training Program">
                            <option value="Food and Beverage Services NC II (BSHRM Course) Exit point 1st Yr.-2nd Sem.">
                            <option value="Food and Beverage Services NC II (LEP)">
                            <option value="Food and Beverage Services NC II- CBC">
                            <option value="Food and Beverage Services NC II EO358 (BSHRM Course)2nd Yr,-2nd Sem.">
                            <option value="Food and Beverage Services NC III">
                            <option value="Food and Beverage Services NC III – Mobile Training Program">
                            <option value="Food and Beverage Services NC IV">
                            <option value="Food and Beverage Services NC II">
                            <option value="Food Preparation and Service Management Course">
                            <option value="Food Processing NC II">
                            <option value="Food Processing NC II – Mobile Training Program">
                            <option value="Food Production Technology (Bundled Qualifications in Bread and Pastry Production NC II - 141 hours, Food Processing NC II - 568 hours)">
                            <option value="Ship’s Catering Services NC I">
                            <option value="Ship’s Catering Services NC II">
                            <option value="Ship Stewarding Course">
                            <option value="Ships’ Catering NC III (Ships’ Cooks)Prepare and Cook Hot Meals leading to Cookery NC II">
                            <option value="Hospitality Management Services (Bundled Qualifications in FBS NC II and Housekeeping NC II)">
                            <option value="Hospitality Services (Bundled Qualifications in Food and Beverage Services NC II - 356 Hours, Housekeeping NC II - 436 Hours)">
                            <option value="Hospitality and Restaurant Services (Bundled Qualification in Cookery NC II and FBS NC II)">
                            <option value="Hotel and Cruise Services (Bundled Qualifications in Food and Beverage Services NC II, Housekeeping NC II, Bartending NC II, Cookery NC II)">
                            <option value="Hotel and Restaurant Services">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in Cookery NC II - 316 Hours, Food and Beverage Services NC II - 356 Hours)">
                            <option value="Hotel and Restaurant Services (Bundled Qualification in Cookery NC II and FBS NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in Bread & Pastry Production NC II, Housekeeping NC II, Cookery NC II & FBS NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in Events Management Services NC III, Housekeeping NC II, Cookery NC II, Bartending NC II and FBS NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in FBS NC II and Housekeeping NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in FBS NC II, Bartending NC II and Cookery NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in FBS NC II, Bread & Pastry Production NC II and Housekeeping NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in FBS NC II, Cookery NC II and Housekeeping NC II)">
                            <option value="Hotel and Restaurant Services (Bundled Qualifications in Housekeeping NC II - 436 hours and Food and Beverage Services NC II - 356 hours)">
                            <option value="Hotel and Restaurant Technology (Bundled Qualifications in Housekeeping NC II and Food and Beverage Services NC II)">
                            <option value="Hotel and Restaurant Technology (Bundled Qualifications in Food and Beverage Services NC II and Cookery NC II)">
                            <option value="Hotel Services (Bundled Qualifications in Food & Beverage Services NC II and Housekeeping NC II)">
                            <option value="Baking and Pastry Production NC II">
                            <option value="Baking, Pastry and Restaurant Services (Bundled Qualifications in Food & Beverage Services NC II and Bread & Pastry Production NC II)">
                            <option value="Baking/Pastry Production NC II">
                        </optgroup>
                        <optgroup label="Advance EskrimaLanguage Courses">
                            <option value="Advance English as a Second Language">
                            <option value="Advance Japanese Language and Culture">
                            <option value="Advanced English">
                            <option value="Advanced Filipino Language">
                            <option value="Advanced French Language">
                            <option value="Advanced Italian Language">
                            <option value="Advanced Japanese Language">
                            <option value="Advanced Japanese Language Course">
                            <option value="Advanced Japanese Language Proficiency and Culture l">
                            <option value="Advanced Korean Language">
                            <option value="Advanced Korean Language for Foreigner Elementary 2">
                            <option value="Advanced Mandarin Language">
                            <option value="Advanced Spanish Language">
                            <option value="American Conversational English">
                            <option value="Arabic Language and Islamic Values Education (ALIVE) Arabic Language and Saudi/Gulf Culture">
                            <option value="Arabic Language and Saudi/Gulf Culture NC II">
                            <option value="Basic and Advance Japanese Language Proficiency">
                            <option value="Basic Arabic Language and Saudi/Gulf Culture">
                            <option value="Basic English">
                            <option value="Basic English (Beginner and Elementary) Basic English as a Second Language">
                            <option value="Basic English as Second Language Course – Beginner’s Level">
                            <option value="Basic English Enhancement Program">
                            <option value="Basic English Language">
                            <option value="Basic English Proficiency Program">
                            <option value="Basic Filipino Language">
                            <option value="Basic French">
                            <option value="Basic French Language">
                            <option value="Basic Italian Language">
                            <option value="Basic Italian Language and Culture">
                            <option value="Basic Japanese I (Language, Culture, Values and Work Ethics) Basic Japanese Language">
                            <option value="Basic Japanese Language & Culture">
                            <option value="Basic Japanese Language (Beginner Level) Basic Japanese Language (Nihongo) and Culture">
                            <option value="Basic Japanese Language and Culture">
                            <option value="Basic Japanese Language and Culture Program">
                            <option value="Basic Japanese Language and Culture Program and Ethics">
                            <option value="Basic Japanese Language Culture and Ethics">
                            <option value="Basic Japanese Language I">
                            <option value="Basic Japanese Language II">
                            <option value="Basic Japanese Language Training">
                            <option value="Basic Japanese Language, Culture and Ethics">
                            <option value="Basic Japanese Language, Culture and Ethics Level II">
                            <option value="Basic Japanese Language, Culture and Tradition">
                            <option value="Basic Japanese Language, Culture and Tradition l">
                            <option value="Basic Japanese Language, Culture and Work Ethics">
                            <option value="Basic Korean Language">
                            <option value="Basic Korean Language and Culture">
                            <option value="Basic Korean Language for Foreigner Elementary 1">
                            <option value="Basic Mandarin Language">
                            <option value="Basic Nihongo Course I">
                            <option value="Basic Nihongo Course II">
                            <option value="Basic Nihongo Language">
                            <option value="Basic Security Guard Supervisory Course">
                            <option value="Basic Security Supervisor Course">
                            <option value="Basic Security Supervisory">
                            <option value="Basic Security Supervisory Course">
                            <option value="Basic Spanish Language">
                            <option value="Basic Spanish Language for Different Vocations">
                            <option value="Basic to Intermediate Japanese Language Training">
                            <option value="Basics of Japanese Grammar and Communication">
                            <option value="Basics of Japanese Grammar Culture and Work Ethics">
                            <option value="Beginner ESL Course">
                            <option value="Business English">
                            <option value="Business English 1">
                            <option value="Business English 2">
                            <option value="Business English Flight Attendant 1 and 2">
                            <option value="Business English Post Employment Writing">
                            <option value="Business English Pre-Employment Writing">
                            <option value="Business English Skills Training">
                            <option value="Certificate Course in Teaching English to Speakers of Other Languages">
                            <option value="Communication Excellence: English Language Level I">
                            <option value="Computer Based English Proficiency">
                            <option value="Conversational English">
                            <option value="Easy Japanese I">
                            <option value="Easy Japanese II">
                            <option value="Elementary Nihonggo">
                            <option value="English A Second Language – Beginner Level">
                            <option value="English Advantage Program – Basic">
                            <option value="English as a Foreign Language Course">
                            <option value="English as a Second Language">
                            <option value="English as a Second Language – Advance">
                            <option value="English as a Second Language – Advance Level">
                            <option value="English as a Second Language – Basic">
                            <option value="English as a Second Language – Basic Level">
                            <option value="English as a Second Language – Beginner">
                            <option value="English as a Second Language – Beginner 1">
                            <option value="English as a Second Language – Beginner 2">
                            <option value="English as a Second Language – Beginner Level">
                            <option value="English as a Second Language – Beginners">
                            <option value="English as a Second Language – Beginners Course">
                            <option value="English as a Second Language – Beginners Level">
                            <option value="English as a Second Language – Business English">
                            <option value="English as a Second Language – Intermediate">
                            <option value="English as a Second Language – Intermediate 1">
                            <option value="English as a Second Language – Intermediate 2">
                            <option value="English as a Second Language – Intermediate Level">
                            <option value="English as a Second Language (Advanced Level)">
                            <option value="English as a Second Language (Beginner Level)">
                            <option value="English as a Second Language (Beginner, Intermediate, Advanced)">
                            <option value="English as a Second Language (ESL)">
                            <option value="English as a Second Language (ESL) – Junior Level">
                            <option value="English as a Second Language (ESL) – Kid Level">
                            <option value="English as a Second Language (ESL) Basic/Primary Level">
                            <option value="English as a Second Language (ESL) Beginner">
                            <option value="English as a Second Language (ESL) Course for Beginner Students">
                            <option value="English as a Second Language (ESL) Course for Intermediate Students">
                            <option value="English as a Second Language (ESL) Intermediate">
                            <option value="English as a Second Language (Intermediate Level)">
                            <option value="English as a Second Language Course – Advance Level">
                            <option value="English as a Second Language Course – Beginner Level">
                            <option value="English as a Second Language Course – Elementary Level">
                            <option value="English as a Second Language for Advance">
                            <option value="English as a Second Language for Advanced Learners">
                            <option value="English as a Second Language for Beginner">
                            <option value="English as a Second Language for Beginning Level">
                            <option value="English as a Second Language for Intermediate">
                            <option value="English As A Second Language Level 1 – Beginner">
                            <option value="English As A Second Language Level 2 – High Beginner">
                            <option value="English As A Second Language Level 3 – Pre Intermediate">
                            <option value="English as a Second Language Level 4 – Intermediate">
                            <option value="English as a Second Language Level 5 – Advanced">
                            <option value="English as a Second Language Program – Advanced Level">
                            <option value="English as a Second Language Program – Beginner">
                            <option value="English as a Second Language Program – Beginner Level">
                            <option value="English as a Second Language Program – Intermediate">
                            <option value="English as a Second Language Program – Intermediate Level">
                            <option value="English as a Second Language (Advance)">
                            <option value="English as a Second Language (Basic)">
                            <option value="English as a Second Language(Intermediate)">
                            <option value="English as a Second Language, Advanced">
                            <option value="English as a Second Language, Beginner">
                            <option value="English as a Second Language, Intermediate">
                            <option value="English as a Second Language-Advanced Level">
                            <option value="English as a Second Language-Beginner Level">
                            <option value="English as a Second Language-Intermediate Level">
                            <option value="English as a Secondary Language High Intermediate">
                            <option value="English as a Secondary Language Intermediate">
                            <option value="English as a Secondary Language Low Intermediate">
                            <option value="English as Second Language – Advance Level">
                            <option value="English as Second Language – Beginner Level">
                            <option value="English as Second Language – Intermediate Level">
                            <option value="English as Second Language- Business English">
                            <option value="English as Second Language Program – Advanced Level">
                            <option value="English as Second Language Program – Basic Level">
                            <option value="English as Second Language Program – Intermediate Level">
                            <option value="English Communication">
                            <option value="English Competency – Practical English Conversation">
                            <option value="English Computerized Learning Program using pronunciation power">
                            <option value="English Conversation Proficiency Program">
                            <option value="English Enhancement Program">
                            <option value="English Enhancement Program – Advance">
                            <option value="English Enhancement Program – Basic">
                            <option value="English Enhancement Program – Beginner">
                            <option value="English Enhancement Program – Intermediate">
                            <option value="English for Beginners">
                            <option value="English for Intermediate Level">
                            <option value="English for Special Purposes (ESP)">
                            <option value="English Intensive Proficiency Course">
                            <option value="English Language">
                            <option value="English Language and Culture">
                            <option value="English Language Course">
                            <option value="English Language Proficiency">
                            <option value="English Language Proficiency for Foreign Nationals">
                            <option value="English Language Proficiency Training Program">
                            <option value="English Language Program">
                            <option value="English Language Skills">
                            <option value="English Language Skills Institute">
                            <option value="English Language Skills Training Program">
                            <option value="English Language Skills Training Program I">
                            <option value="English Language Support Program">
                            <option value="English Language Support Program – Advanced">
                            <option value="English Language Support Program – Basic">
                            <option value="English Language Support Program – Intermediate">
                            <option value="English Language Support Program (Advance)">
                            <option value="English Language Support Program (Basic)">
                            <option value="English Language Support Program (Intermediate)">
                            <option value="English Language Support Program-Basic">
                            <option value="English Language Support Program-Intermediate">
                            <option value="English Language Training">
                            <option value="English Preparatory Enhancement Skills">
                            <option value="English Proficiency 101 (Basic) with Focus on Employability and Business Communication Skills">
                            <option value="English Proficiency 102 (Intermediate) with Focus on Employability and Business Communication Skills">
                            <option value="English Proficiency 103 (Advanced) with Focus on Employability and Business Communication Skills">
                            <option value="English Proficiency Course">
                            <option value="English Proficiency Level II">
                            <option value="English Proficiency Program">
                            <option value="English Proficiency Program – Advance">
                            <option value="English Proficiency Program – Beginner">
                            <option value="English Proficiency Program – Intermediate">
                            <option value="English Proficiency Training">
                            <option value="English Proficiency Training Program">
                            <option value="Enhancement English Course for Advance Students">
                            <option value="ESL – Advance Level">
                            <option value="ESL – Beginners Level">
                            <option value="ESL – Elementary Level">
                            <option value="ESL – Intermediate Level">
                            <option value="ESL Advance English Course">
                            <option value="ESL Beginner English Course">
                            <option value="ESL for English Proficiency I">
                            <option value="ESL for Pre-Intermediate">
                            <option value="ESL Intermediate English Course">
                            <option value="ESL Teaching Course II">
                            <option value="ESL-Elementary Course One-to-One Class">
                            <option value="ESL-Intermediate Course One-to-One Class">
                            <option value="ESL-Pre-Intermediate Course One-to-One Class">
                            <option value="Foreign Languages NC I (Spanish, French, Italian, Nihhongo, Mandarin & Fookein)">
                            <option value="Functional English for Common Business & Social Situation">
                            <option value="Fundamental Japanese for Advanced">
                            <option value="Fundamental Japanese for Beginners">
                            <option value="Fundamental Japanese for Intermediate">
                            <option value="Fundamentals of Japanese Language and Work Ethics">
                            <option value="General English 1 – Pre Intermediate">
                            <option value="General English 1 – Advanced">
                            <option value="General English 1 – Beginner">
                            <option value="General English 1 – Elementary">
                            <option value="General English 1 – Intermediate">
                            <option value="General English 1 – Upper Intermediate">
                            <option value="General English as a Second Language – Advance Essential 1 and 2">
                            <option value="General English as a Second Language – Advance Foundation 1 and 2">
                            <option value="General English as a Second Language – Elementary Essential 1 and 2">
                            <option value="General English as a Second Language – Intermediate Essential 1 and 2">
                            <option value="General English for Beginner">
                            <option value="General English for Intermediate">
                            <option value="General Onsite ESL Program – Beginner">
                            <option value="High Beginner ESL Course">High Beginner ESL Course</option>
                            <option value="IELTS – Advance">IELTS – Advance</option>
                            <option value="IELTS – Elementary">IELTS – Elementary</option>
                            <option value="IELTS – Intermediate">IELTS – Intermediate</option>
                            <option value="IELTS Training Program">IELTS Training Program</option>
                            <option value="Intensive Basic Japanese Language Course">Intensive Basic Japanese Language Course</option>
                            <option value="Intensive Course in English as a Second Language (Advanced Level)">Intensive Course in English as a Second Language (Advanced Level)</option>
                            <option value="Intensive Course in English as a Second Language (Beginner Level)">Intensive Course in English as a Second Language (Beginner Level)</option>
                            <option value="Intensive Course in English as a Second Language (Intermediate Level)">Intensive Course in English as a Second Language (Intermediate Level)</option>
                            <option value="Intensive English">Intensive English</option>
                            <option value="Intensive English (Intermediate)">Intensive English (Intermediate)</option>
                            <option value="Intensive English (Pre-Intermediate)">Intensive English (Pre-Intermediate)</option>
                            <option value="Intensive English Course – Advanced">Intensive English Course – Advanced</option>
                            <option value="Intensive English Course – Beginner">Intensive English Course – Beginner</option>
                            <option value="Intensive English Course – Elementary">Intensive English Course – Elementary</option>
                            <option value="Intensive English Course – High Intermediate">Intensive English Course – High Intermediate</option>
                            <option value="Intensive English Course – Intermediate">Intensive English Course – Intermediate</option>
                            <option value="Intensive English Course – Pre-Intermediate">Intensive English Course – Pre-Intermediate</option>
                            <option value="Intensive English Course for Beginners">Intensive English Course for Beginners</option>
                            <option value="Intensive English Course for Intermediate Students">Intensive English Course for Intermediate Students</option>
                            <option value="Intensive English Language">Intensive English Language</option>
                            <option value="Intensive English Program">Intensive English Program</option>
                            <option value="Intensive Proficiency Course">Intensive Proficiency Course</option>
                            <option value="Intermediate ESL Course">Intermediate ESL Course</option>
                            <option value="Intermediate Japanese Language I">Intermediate Japanese Language I</option>
                            <option value="Intermediate Japanese Language II">Intermediate Japanese Language II</option>
                            <option value="Italian Language">Italian Language</option>
                            <option value="Italian Language and Culture">Italian Language and Culture</option>
                            <option value="Italian Language and Culture l">Italian Language and Culture l</option>
                            <option value="Italian Language Beginner A1 I">Italian Language Beginner A1 I</option>
                            <option value="Italian Language Beginner A2 I">Italian Language Beginner A2 I</option>
                            <option value="Japanese Culture and Ethics">Japanese Culture and Ethics</option>
                            <option value="Japanese Language">Japanese Language</option>
                            <option value="Japanese Language and Culture">Japanese Language and Culture</option>
                            <option value="Japanese Language and Culture (Basic and Advance) I">Japanese Language and Culture (Basic and Advance) I</option>
                            <option value="Japanese Language and Culture (JLPT N5)">Japanese Language and Culture (JLPT N5)</option>
                            <option value="Japanese Language and Culture Basic I">Japanese Language and Culture Basic I</option>
                            <option value="Japanese Language and Culture Basic II">Japanese Language and Culture Basic II</option>
                            <option value="Japanese Language and Culture for Health Workers">Japanese Language and Culture for Health Workers</option>
                            <option value="Japanese Language and Culture I">Japanese Language and Culture I</option>
                            <option value="Japanese Language and Culture I (Values, Cross-Culture, Work Ethics)">Japanese Language and Culture I (Values, Cross-Culture, Work Ethics)</option>
                            <option value="Japanese Language and Their Culture">Japanese Language and Their Culture</option>
                            <option value="Japanese Language Course">Japanese Language Course</option>
                            <option value="Japanese Language Course – Elementary I">Japanese Language Course – Elementary I</option>
                            <option value="Japanese Language Factory Words">Japanese Language Factory Words</option>
                            <option value="Japanese Language for Caregivers Level II">Japanese Language for Caregivers Level II</option>
                            <option value="Japanese Language I">Japanese Language I</option>
                            <option value="Japanese Language N2">Japanese Language N2</option>
                            <option value="Japanese Language N3">Japanese Language N3</option>
                            <option value="Japanese Language N4">Japanese Language N4</option>
                            <option value="Japanese Language N5">Japanese Language N5</option>
                            <option value="Japanese Language Proficiency">Japanese Language Proficiency</option>
                            <option value="Japanese Language Program">Japanese Language Program</option>
                            <option value="Japanese Language Skills">Japanese Language Skills</option>
                            <option value="Japanese Proficiency Program">Japanese Proficiency Program</option>
                            <option value="Japanese: Second Language Level N4">Japanese: Second Language Level N4</option>
                            <option value="JLPT N3 Preparatory Course">JLPT N3 Preparatory Course</option>
                            <option value="JLPT N4 Preparatory Course">JLPT N4 Preparatory Course</option>
                            <option value="Korean Language">Korean Language</option>
                            <option value="Korean Language and Culture">Korean Language and Culture</option>
                            <option value="Korean Language and Culture NC II">Korean Language and Culture NC II</option>
                            <option value="Korean Language for EPS Program">Korean Language for EPS Program</option>
                            <option value="Korean Language Proficiency">Korean Language Proficiency</option>
                            <option value="Korean Language Program">Korean Language Program</option>
                            <option value="Korean Proficiency Program">Korean Proficiency Program</option>
                            <option value="Learning to Communicate in English Efficiently for Advanced">Learning to Communicate in English Efficiently for Advanced</option>
                            <option value="Learning to Communicate in English Efficiently for Beginner">Learning to Communicate in English Efficiently for Beginner</option>
                            <option value="Learning to Communicate in English Efficiently for Intermediate">Learning to Communicate in English Efficiently for Intermediate</option>
                            <option value="Mandarin Chinese Language and Culture">Mandarin Chinese Language and Culture</option>
                            <option value="Mandarin Chinese Language and Culture I">Mandarin Chinese Language and Culture I</option>
                            <option value="Nihonggo Language Training and Japanese Culture Orientation">Nihonggo Language Training and Japanese Culture Orientation</option>
                            <option value="Nihongo as a Second Language Enhancement Course Level I">Nihongo as a Second Language Enhancement Course Level I</option>
                            <option value="Nihongo Language and Japanese Culture, Work Values and Ethics">Nihongo Language and Japanese Culture, Work Values and Ethics</option>
                            <option value="Nihongo Language, Culture, and Work Values">Nihongo Language, Culture, and Work Values</option>
                            <option value="Nihongo Preparatory Course">Nihongo Preparatory Course</option>
                            <option value="Practical English Language Proficiency">Practical English Language Proficiency</option>
                            <option value="Pre-Board Screener X-Ray Operations Course General">Pre-Board Screener X-Ray Operations Course General</option>
                            <option value="Preparatory Course for International English Language Testing System (IELTS) – Level 3">Preparatory Course for International English Language Testing System (IELTS) – Level 3</option>
                            <option value="Progressive English Language Program">Progressive English Language Program</option>
                            <option value="Progressive English Proficiency Program">Progressive English Proficiency Program</option>
                            <option value="Short Term English Proficiency Course for Advance Level">Short Term English Proficiency Course for Advance Level</option>
                            <option value="Short Term English Proficiency Course for Basic Level">Short Term English Proficiency Course for Basic Level</option>
                            <option value="Short Term English Proficiency Course for Intermediate Level">Short Term English Proficiency Course for Intermediate Level</option>
                            <option value="Short Term English Proficiency Course for Intermediate to Advance">Short Term English Proficiency Course for Intermediate to Advance</option>
                            <option value="Short Term English Proficiency Course for Proficient Level">Short Term English Proficiency Course for Proficient Level</option>
                            <option value="Short Term English Proficiency Program-Advance Level">Short Term English Proficiency Program-Advance Level</option>
                            <option value="Short Term English Proficiency Program-Beginner Level">Short Term English Proficiency Program-Beginner Level</option>
                            <option value="Short Term English Proficiency Program-Intermediate Level">Short Term English Proficiency Program-Intermediate Level</option>
                            <option value="Spanish for Different Vocations">Spanish for Different Vocations</option>
                            <option value="Spanish Language">Spanish Language</option>
                            <option value="Spanish Language and Culture">Spanish Language and Culture</option>
                            <option value="Spanish Language for Different Vocations">Spanish Language for Different Vocations</option>
                            <option value="Spanish Language Proficiency">Spanish Language Proficiency</option>
                            <option value="Teaching English as a Second Language">Teaching English as a Second Language</option>
                            <option value="Teaching English as a Second Language for Advanced">Teaching English as a Second Language for Advanced</option>
                            <option value="Teaching English as a Second Language for Beginner">Teaching English as a Second Language for Beginner</option>
                            <option value="Teaching English as a Second Language for Intermediate">Teaching English as a Second Language for Intermediate</option>
                            <option value="Teaching English to Speakers of Other Languages (TESOL)">Teaching English to Speakers of Other Languages (TESOL)</option>
                            <option value="Teaching English to Students of Other Languages (TESOL) for Advanced Learners">Teaching English to Students of Other Languages (TESOL) for Advanced Learners</option>
                            <option value="Teaching English to Students of Other Languages (TESOL) for Beginners">Teaching English to Students of Other Languages (TESOL) for Beginners</option>
                            <option value="Teaching English to Students of Other Languages (TESOL) for Intermediate Learners">Teaching English to Students of Other Languages (TESOL) for Intermediate Learners</option>
                        </optgroup>
                        <optgroup label="Agriculture and Fishery Courses">
                            <option value="42-hour Maintain Housing, Farm Implements and Surrounding Area Leading to Animal Production (Ruminants) NC II">42-hour Maintain Housing, Farm Implements and Surrounding Area Leading to Animal Production (Ruminants) NC II</option>
                            <option value="42-hour Raise Meat Type Animals Leading to Animal Production (Ruminants) NC II">42-hour Raise Meat Type Animals Leading to Animal Production (Ruminants) NC II</option>
                            <option value="52-hour Provide Forage Leading to Animal Production (Ruminants) NC II">52-hour Provide Forage Leading to Animal Production (Ruminants) NC II</option>
                            <option value="Agricultural Crops Production NC I">Agricultural Crops Production NC I</option>
                            <option value="Agricultural Crops Production NC I – Mobile Training Program">Agricultural Crops Production NC I – Mobile Training Program</option>
                            <option value="Agricultural Crops Production NC II">Agricultural Crops Production NC II</option>
                            <option value="Agricultural Crops Production NC II – Mobile Training Program">Agricultural Crops Production NC II – Mobile Training Program</option>
                            <option value="Agricultural Crops Production NC II -EO358 (BS in Agricultural Technology Course) Exit point Ist Yr.- 2nd Sem.">Agricultural Crops Production NC II -EO358 (BS in Agricultural Technology Course) Exit point Ist Yr.- 2nd Sem.</option>
                            <option value="Agricultural Crops Production NC III">Agricultural Crops Production NC III</option>
                            <option value="Agricultural Crops Production NC III – Mobile Training Program">Agricultural Crops Production NC III – Mobile Training Program</option>
                            <option value="Agricultural Training Institute-International Training Center on Pig Husbandry (ATI-ITCPH)Animal Health Care Management NC III">Agricultural Training Institute-International Training Center on Pig Husbandry (ATI-ITCPH)Animal Health Care Management NC III</option>
                            <option value="Animal Production (Poultry-Chicken) NC II">Animal Production (Poultry-Chicken) NC II</option>
                            <option value="Animal Production (Poultry-Chicken) NC II – Mobile Training Program">Animal Production (Poultry-Chicken) NC II – Mobile Training Program</option>
                            <option value="Animal Production (Ruminants) NC II">Animal Production (Ruminants) NC II</option>
                            <option value="Animal Production (Ruminants) NC II – Mobile Training Program">Animal Production (Ruminants) NC II – Mobile Training Program</option>
                            <option value="Animal Production (Swine) NC II">Animal Production (Swine) NC II</option>
                            <option value="Animal Production (Swine) NC II – Mobile Training Program">Animal Production (Swine) NC II – Mobile Training Program</option>
                            <option value="Animal Production NC II">Animal Production NC II</option>
                            <option value="Application of Science and Technology to Natural Farming and Organic Agriculture Systems">Application of Science and Technology to Natural Farming and Organic Agriculture Systems</option>
                            <option value="Apply Bio-Control Measures Leading to Pest Management (Vegetables) NC II">Apply Bio-Control Measures Leading to Pest Management (Vegetables) NC II</option>
                            <option value="Apply Cultural Management Strategies Leading to Pest Management (Vegetables) NC II">Apply Cultural Management Strategies Leading to Pest Management (Vegetables) NC II</option>
                            <option value="Apply Physical Control Measures Leading to Pest Management (Vegetables) NC II">Apply Physical Control Measures Leading to Pest Management (Vegetables) NC II</option>
                            <option value="Aquaculture NC II">Aquaculture NC II</option>
                            <option value="Aquaculture Technician">Aquaculture Technician</option>
                            <option value="Butchering/Meat Cutting/Deboning">Butchering/Meat Cutting/Deboning</option>
                            <option value="Conduct Field Assessment Leading to Pest Management (Vegetables) NC II">Conduct Field Assessment Leading to Pest Management (Vegetables) NC II</option>
                            <option value="Diploma in Agricultural TechnologyDiploma in Agripreneurial Technology">Diploma in Agricultural TechnologyDiploma in Agripreneurial Technology</option>
                            <option value="Diploma in Fishery Technology">Diploma in Fishery Technology</option>
                            <option value="Implement Post-Harvest Program Leading to Agricultural Crops Production NC III">Implement Post-Harvest Program Leading to Agricultural Crops Production NC III</option>
                            <option value="Organic Agriculture Production NC II">Organic Agriculture Production NC II</option>
                            <option value="Organic Agriculture Production NC II – Mobile Training Program">Organic Agriculture Production NC II – Mobile Training Program</option>
                            <option value="Organic Arabica Coffee Production">Organic Arabica Coffee Production</option>
                            <option value="Pest Management (Vegetables) NC II">Pest Management (Vegetables) NC II</option>
                            <option value="Prepare Land for Agricultural Crop Production Leading to Agricultural Crop Production NC III">Prepare Land for Agricultural Crop Production Leading to Agricultural Crop Production NC III</option>
                            <option value="Process Food by Fermentation and Pickling Leading to Food Processing NC II">Process Food by Fermentation and Pickling Leading to Food Processing NC II</option>
                            <option value="Process Food by Salting, Curing and Smoking Leading to Food Processing NC II">Process Food by Salting, Curing and Smoking Leading to Food Processing NC II</option>
                            <option value="Produce Organic Concoction and Extracts Leading to Organic Agriculture Production NC II">Produce Organic Concoction and Extracts Leading to Organic Agriculture Production NC II</option>
                            <option value="Produce Organic Concoctions and Extracts Leading to Organic Agriculture Production NC II">Produce Organic Concoctions and Extracts Leading to Organic Agriculture Production NC II</option>
                            <option value="Produce Organic Fertilizer Leading to Organic Agriculture Production NC II">Produce Organic Fertilizer Leading to Organic Agriculture Production NC II</option>
                            <option value="Produce Organic Vegetable Leading to Organic Agriculture Production NC II">Produce Organic Vegetable Leading to Organic Agriculture Production NC II</option>
                            <option value="Produce Various Concoctions Leading to Organic Agriculture Production NC II">Produce Various Concoctions Leading to Organic Agriculture Production NC II</option>
                            <option value="Raise Organic Chicken Leading to Organic Agriculture Production NC II">Raise Organic Chicken Leading to Organic Agriculture Production NC II</option>
                            <option value="Raise Organic Hogs Leading to Organic Agriculture Production NC II">Raise Organic Hogs Leading to Organic Agriculture Production NC II</option>
                            <option value="Raise Organic Small Ruminants Leading to Organic Agriculture Production NC II">Raise Organic Small Ruminants Leading to Organic Agriculture Production NC II</option>
                            <option value="Support Agronomic Crop Work Leading to Agricultural Crop Production NC I">Support Agronomic Crop Work Leading to Agricultural Crop Production NC I</option>
                            <option value="Support Horticultural Crop Work Leading to Agricultural Crop Production NC I">Support Horticultural Crop Work Leading to Agricultural Crop Production NC I</option>
                            <option value="Support Nursery Work Leading to Agricultural Crop Production NC I">Support Nursery Work Leading to Agricultural Crop Production NC I</option>
                            <option value="Two Year Certificate in Agricultural Technology (Agri. Crops Prod NC I, Organic Agr. Prod NC II and Animal Prod NC II)">Two Year Certificate in Agricultural Technology (Agri. Crops Prod NC I, Organic Agr. Prod NC II and Animal Prod NC II)</option>
                            <option value="Two Year Comprehensive Agricultural Technology (Animal production NC II, Horticulture NC II, Agricultural Crops Prod. NC I and Organic Agr. NC II)">Two Year Comprehensive Agricultural Technology (Animal production NC II, Horticulture NC II, Agricultural Crops Prod. NC I and Organic Agr. NC II)</option>
                        </optgroup>
                        <!-- Dropdown Threshold -->
                        <optgroup label="Aircraft and Aviation Courses">
                            <option value="Aircraft Maintenance Technology Course">Aircraft Maintenance Technology Course</option>
                            <option value="Aviation Security Supervisory">Aviation Security Supervisory</option>
                            <option value="Flight Attendant Course">Flight Attendant Course</option>
                            <option value="Flight Attendant Program">Flight Attendant Program</option>
                            <option value="Flight Cabin Crew Course – Crash Course">Flight Cabin Crew Course – Crash Course</option>
                            <option value="Flight Cabin Crew Course – Job Orientation Program">Flight Cabin Crew Course – Job Orientation Program</option>
                            <option value="Flight Cabin Crew Course 1">Flight Cabin Crew Course 1</option>
                            <option value="Flight Cabin Crew Course 2">Flight Cabin Crew Course 2</option>
                            <option value="Framo Familiarization Course">Framo Familiarization Course</option>
                            <option value="Barangay Health Services NC II">Barangay Health Services NC II</option>
                            <option value="Barangay Health Services NC II – Mobile Training Program">Barangay Health Services NC II – Mobile Training Program</option>
                            <option value="Barangay Secretarial Services">Barangay Secretarial Services</option>
                            <option value="Basic Cad/Cam">Basic Cad/Cam</option>
                            <option value="Basic Eskrima">Basic Eskrima</option>
                            <option value="Basic Supervisory Course">Basic Supervisory Course</option>

                        </optgroup>
                        <optgroup label="Cosmetology and Beauty Care Courses">
                            <option value="Apply Facial Make-Up Leading to Beauty Care NC II">Apply Facial Make-Up Leading to Beauty Care NC II</option>
                            <option value="Barbering NC II">Barbering NC II</option>
                            <option value="Beauty Care (Nail Care) Services NC II">Beauty Care (Nail Care) Services NC II</option>
                            <option value="Beauty Care (Nail Care) Services NC II – Mobile Training Program">Beauty Care (Nail Care) Services NC II – Mobile Training Program</option>
                            <option value="Beauty Care Leading to NC II">Beauty Care Leading to NC II</option>
                            <option value="Beauty Care NC II">Beauty Care NC II</option>
                            <option value="Beauty Care NC II – Mobile Training Program">Beauty Care NC II – Mobile Training Program</option>
                            <option value="Beauty Care NC III">Beauty Care NC III</option>
                            <option value="Beauty Care Services (Nail Care) NC II">Beauty Care Services (Nail Care) NC II</option>
                            <option value="Beauty Care Services (Nail Care) NC II – Mobile Training Program">Beauty Care Services (Nail Care) NC II – Mobile Training Program</option>
                            <option value="Beauty Care Services NC II">Beauty Care Services NC II</option>
                            <option value="Beauty Care Services NC II – Mobile Training Program">Beauty Care Services NC II – Mobile Training Program</option>
                            <option value="Cosmetology (Bundled Qualifications in Beauty Care Services (Nail Care) NC II -216 hours and Hairdressing NC II -656 hours)">Cosmetology (Bundled Qualifications in Beauty Care Services (Nail Care) NC II -216 hours and Hairdressing NC II -656 hours)</option>
                            <option value="Cosmetology Course">Cosmetology Course</option>
                            <option value="Facial Make-up Leading to Beauty Care NC II">Facial Make-up Leading to Beauty Care NC II</option>
                            <option value="Fashion Design">Fashion Design</option>
                            <option value="Fashion Design & Marketing">Fashion Design & Marketing</option>
                            <option value="Fashion Illustration/Design">Fashion Illustration/Design</option>
                            <option value="Fashion Marketing">Fashion Marketing</option>
                            <option value="Fashion Sketching">Fashion Sketching</option>
                            <option value="Hair Coloring (Hair Dye) Leading to Hairdressing NC II">Hair Coloring (Hair Dye) Leading to Hairdressing NC II</option>
                            <option value="Hair cutting Leading to Hairdressing NC II">Hair cutting Leading to Hairdressing NC II</option>
                            <option value="Hair, Beauty and Fashion Technology (Bundled Qualifications in Massage Therapy NC II, Beauty Care NC II and Hairdressing NC II)">Hair, Beauty and Fashion Technology (Bundled Qualifications in Massage Therapy NC II, Beauty Care NC II and Hairdressing NC II)</option>
                            <option value="Hairdressing NC II">Hairdressing NC II</option>
                            <option value="Hairdressing NC III">Hairdressing NC III</option>
                            <option value="Massage Therapy NC II">Massage Therapy NC II</option>
                            <option value="Massage Therapy NC II – Mobile Training Program">Massage Therapy NC II – Mobile Training Program</option>
                            <option value="Perform Body Massage Leading to Beauty Care NC II">Perform Body Massage Leading to Beauty Care NC II</option>
                            <option value="Perform Facial Make Up Leading to Beauty Care NC II">Perform Facial Make Up Leading to Beauty Care NC II</option>
                            <option value="Perform Foot Spa Leading to Beauty Care NC II">Perform Foot Spa Leading to Beauty Care NC II</option>
                            <option value="Perform Hair Coloring Leading to Hairdressing NC II">Perform Hair Coloring Leading to Hairdressing NC II</option>
                            <option value="Perform Haircut Leading to Hairdressing NC II">Perform Haircut Leading to Hairdressing NC II</option>
                            <option value="Perform Hand Spa Leading to Beauty Care NC II">Perform Hand Spa Leading to Beauty Care NC II</option>
                            <option value="Perform Manicure and Pedicure Leading to Beauty Care NC II">Perform Manicure and Pedicure Leading to Beauty Care NC II</option>
                            <option value="Perform Pre and Post Beauty Care Services Leading to Beauty Care NC II">Perform Pre and Post Beauty Care Services Leading to Beauty Care NC II</option>
                            <option value="Biomedical Equipment Services NC II">Biomedical Equipment Services NC II</option>
                            <option value="Biomedical Equipment Servicing NC II">Biomedical Equipment Servicing NC II</option>
                            <option value="Bookkeeping NC III">Bookkeeping NC III</option>
                            <option value="Bookkeeping NC III – Mobile Training Program">Bookkeeping NC III – Mobile Training Program</option>
                            <option value="Brackish Water Fishpond Operator">Brackish Water Fishpond Operator</option>

                        </optgroup>
                        <optgroup label="Electronics and Electrical Courses">
                            <option value="2-Year Electromechanics Technology Program">2-Year Electromechanics Technology Program</option>
                            <option value="3- Year Electrical Technology ( Bundled Qualification in EIM NC II/EIM NC III/ EIM NC IV)">3- Year Electrical Technology ( Bundled Qualification in EIM NC II/EIM NC III/ EIM NC IV)</option>
                            <option value="Cable Television (CATV) Installation NC II">Cable Television (CATV) Installation NC II</option>
                            <option value="Cable Television (CATV) Installation NC II – Mobile Training Program">Cable Television (CATV) Installation NC II – Mobile Training Program</option>
                            <option value="Cable Television (CATV) Operation and Maintenance NC III">Cable Television (CATV) Operation and Maintenance NC III</option>
                            <option value="Cable TV Installation NC II">Cable TV Installation NC II</option>
                            <option value="CAD/CAM Operation">CAD/CAM Operation</option>
                            <option value="Auto Electrical Assembly NC II">Auto Electrical Assembly NC II</option>
                        </optgroup>
                        <optgroup label="Caregiver Courses">
                            <option value="Caregiver">Caregiver</option>
                            <option value="Caregiver Course NC II">Caregiver Course NC II</option>
                            <option value="Caregiver NC II">Caregiver NC II</option>
                            <option value="Caregiving">Caregiving</option>
                            <option value="Caregiving NC II">Caregiving NC II</option>
                            <option value="Caregiving NC II (BSN)">Caregiving NC II (BSN)</option>
                            <option value="Caregiving NC II (EO 358)">Caregiving NC II (EO 358)</option>
                            <option value="Caregiving NC II (LEP Program BSN Course)">Caregiving NC II (LEP Program BSN Course)</option>
                            <option value="Caretaker">Caretaker</option>
                            <option value="Caretaker I">Caretaker I</option>
                            <option value="Caretaker Level II">Caretaker Level II</option>
                            <option value="Catfish Induced Spawning">Catfish Induced Spawning</option>
                            <option value="Certificate Course in Advanced Interior Design">Certificate Course in Advanced Interior Design</option>
                            <option value="Certificate Course in Basic Interior Design">Certificate Course in Basic Interior Design</option>
                            <option value="Certificate in Environmental Management">Certificate in Environmental Management</option>
                            <option value="Certificate in Holistic Treatment">Certificate in Holistic Treatment</option>
                            <option value="Certificate in Manufacturing Technology">Certificate in Manufacturing Technology</option>
                            <option value="Certificate in Practical Nursing">Certificate in Practical Nursing</option>
                            <option value="Certificate in Spa Management">Certificate in Spa Management</option>
                            <option value="Certificate in Special Education">Certificate in Special Education</option>
                            <option value="Certificate in Telecommunications & Broadband Technology">Certificate in Telecommunications & Broadband Technology</option>
                            <option value="Certificate Program in Film Making">Certificate Program in Film Making</option>
                            <option value="Certificate Program in Performing Arts – Acting">Certificate Program in Performing Arts – Acting</option>
                            <option value="Client Services">Client Services</option>
                        </optgroup>
                        <optgroup label="Computer Related and Software Development Courses">
                            <option value="6 month AUTOCAD">6 month AUTOCAD</option>
                            <option value="AUTOCAD">AUTOCAD</option>
                            <option value="AUTOCAD with Color Rendering">AUTOCAD with Color Rendering</option>
                            <option value="Autodesk Land Desktop">Autodesk Land Desktop</option>
                            <option value="Autodesk Viz">Autodesk Viz</option>
                            <option value="Administering Windows 2003 Network">Administering Windows 2003 Network</option>
                            <option value="Administering Windows 2003 Network Infrastructure">Administering Windows 2003 Network Infrastructure</option>
                            <option value="Basic Computer Literacy">Basic Computer Literacy</option>
                            <option value="CISCO Networking Program">CISCO Networking Program</option>
                            <option value="Computer Aided Drawings leading to Technical Drafting NC II">Computer Aided Drawings leading to Technical Drafting NC II</option>
                            <option value="Computer and Electronics Servicing (Bundled Qualifications in Computer Systems Servicing NC II -280 hours and Electronic Products Assembly and Servicing NC II -260 hours)">Computer and Electronics Servicing (Bundled Qualifications in Computer Systems Servicing NC II -280 hours and Electronic Products Assembly and Servicing NC II -260 hours)</option>
                            <option value="Computer and Electronics Technician (Bundled Qualifications in Computer Systems Servicing NC II and Electronic Products Assembly & Servicing NC II)">Computer and Electronics Technician (Bundled Qualifications in Computer Systems Servicing NC II and Electronic Products Assembly & Servicing NC II)</option>
                            <option value="Computer and Electronics Technology (Bundled Qualifications in Computer Systems Servicing NC II -280 hours and Electronic Products Assembly and Servicing NC II -260 hours)">Computer and Electronics Technology (Bundled Qualifications in Computer Systems Servicing NC II -280 hours and Electronic Products Assembly and Servicing NC II -260 hours)</option>
                            <option value="Computer and Mechatronics Technology (Bundled Qualifications in Mechatronics Servicing NC II -174 hours, Computer Systems Servicing NC II -280 hours)">Computer and Mechatronics Technology (Bundled Qualifications in Mechatronics Servicing NC II -174 hours, Computer Systems Servicing NC II -280 hours)</option>
                            <option value="Computer and Office Management">Computer and Office Management</option>
                            <option value="Computer Based Accountancy">Computer Based Accountancy</option>
                            <option value="Computer Hardware Servicing NC II">Computer Hardware Servicing NC II</option>
                            <option value="Computer Hardware Servicing NC II – Mobile Training Program">Computer Hardware Servicing NC II – Mobile Training Program</option>
                            <option value="Computer Hardware Servicing NC II (LEP – EO358 – BSCS Course exit point 1st yr., 2nd sem.)">Computer Hardware Servicing NC II (LEP – EO358 – BSCS Course exit point 1st yr., 2nd sem.)</option>
                            <option value="Computer Hardware Servicing NC II (LEP Program BSCS Course)">Computer Hardware Servicing NC II (LEP Program BSCS Course)</option>
                            <option value="Computer Hardware Servicing NC II (LEP Program BSCS/BSIT Course)">Computer Hardware Servicing NC II (LEP Program BSCS/BSIT Course)</option>
                            <option value="Computer Literacy">Computer Literacy</option>
                            <option value="Computer Network Administration">Computer Network Administration</option>
                            <option value="Computer Network Administration II">Computer Network Administration II</option>
                            <option value="Computer Network Administration Level III">Computer Network Administration Level III</option>
                            <option value="Computer Network Administration lll">Computer Network Administration lll</option>
                            <option value="Computer Programming NC IV">Computer Programming NC IV</option>
                            <option value="Computer Secretarial">Computer Secretarial</option>
                            <option value="Computer System and Network Technology">Computer System and Network Technology</option>
                            <option value="Computer Systems Services – Bundled Programs (Computer Sytems Servicing NC II- 280 hrs., Bookkeeping NC III-292 hrs.)">Computer Systems Services – Bundled Programs (Computer Sytems Servicing NC II- 280 hrs., Bookkeeping NC III-292 hrs.)</option>
                            <option value="Computer Systems Servicing NC II">Computer Systems Servicing NC II</option>
                            <option value="Computer Systems Servicing NC II – Mobile Training Program">Computer Systems Servicing NC II – Mobile Training Program</option>
                            <option value="Computer Systems Servicing NC II (DTS)">Computer Systems Servicing NC II (DTS)</option>
                            <option value="Configure and Test Mechatronics Devices Leading to Mechatronics Servicing NC II">Configure and Test Mechatronics Devices Leading to Mechatronics Servicing NC II</option>
                            <option value="Creative Web Design">Creative Web Design</option>
                            <option value="Creative Web Design II">Creative Web Design II</option>
                            <option value="Creative Web Design Level II">Creative Web Design Level II</option>
                            <option value="Creative Web Design Level III">Creative Web Design Level III</option>
                            <option value="Creative Web Design Program">Creative Web Design Program</option>
                            <option value="Creative Web Developer">Creative Web Developer</option>
                            <option value="Database Management and Applications Programmer">Database Management and Applications Programmer</option>
                            <option value="Career Entry Course for Software Developer NC IV Using Java">Career Entry Course for Software Developer NC IV Using Java</option>
                            <option value="Career Entry Course for Software Developer NC IV Using Microsoft.Net">Career Entry Course for Software Developer NC IV Using Microsoft.Net</option>

                            <option value="Career Entry Course for Software Developers – JAVA">Career Entry Course for Software Developers – JAVA</option>
                            <option value="Career Entry Course for Software Developers – Microsoft.Net">Career Entry Course for Software Developers – Microsoft.Net</option>
                            <option value="Career Entry Course for Software Developers – ORACLE">Career Entry Course for Software Developers – ORACLE</option>
                            <option value="Career Entry Course for Software Developers NC IV Using Cobol">Career Entry Course for Software Developers NC IV Using Cobol</option>
                            <option value="Career Entry Course for Software Developers NC IV Using Java">Career Entry Course for Software Developers NC IV Using Java</option>
                            <option value="Career Entry Course for Software Developers NC IV Using Microsoft.Net">Career Entry Course for Software Developers NC IV Using Microsoft.Net</option>
                            <option value="Career Entry Course for Software Developers NC IV Using Oracle">Career Entry Course for Software Developers NC IV Using Oracle</option>
                            <option value="Career Entry Course for Software Developers NC IV Using RPG">Career Entry Course for Software Developers NC IV Using RPG</option>
                            <option value="Career Entry for Software Developers – Java NC IV">Career Entry for Software Developers – Java NC IV</option>
                            <option value="Career Entry for Software Developers – Microsoft.net NC IV">Career Entry for Software Developers – Microsoft.net NC IV</option>
                            <option value="Career Entry for Software Developers – Oracle NC IV">Career Entry for Software Developers – Oracle NC IV</option>
                            <option value="Develop Applications Development Using Procedural-Programming Language Leading to Programming NC IV">Develop Applications Development Using Procedural-Programming Language Leading to Programming NC IV</option>
                            <option value="Develop Object-Oriented Application Leading to Programming NC IV">Develop Object-Oriented Application Leading to Programming NC IV</option>
                            <option value="Diploma in Information Technology">Diploma in Information Technology</option>
                            <option value="Gaming Programming NC III">Gaming Programming NC III</option>
                            <option value="Information System Technology (Bundled Qualifications in Visual Graphic Design NC III and 3D Animation NC III)">Information System Technology (Bundled Qualifications in Visual Graphic Design NC III and 3D Animation NC III)</option>
                            <option value="Introduction to Oracle9i: SQLJAVA NC IV">Introduction to Oracle9i: SQLJAVA NC IV</option>
                            <option value="Linux Administration System">Linux Administration System</option>
                            <option value="Linux Network Administration">Linux Network Administration</option>
                            <option value="Linux System Administration">Linux System Administration</option>
                            <option value="Microsoft.Net NC IVNetwork Administration Technology">Microsoft.Net NC IVNetwork Administration Technology</option>
                            <option value="Networking and Telecommunications">Networking and Telecommunications</option>
                            <option value="Oracle9i database Administration Fundamentals I">Oracle9i database Administration Fundamentals I</option>
                            <option value="Oracle9i database Administration Fundamentals II">Oracle9i database Administration Fundamentals II</option>
                            <option value="Oracle9i database Performance Tuning">Oracle9i database Performance Tuning</option>
                            <option value="Oracle9i forms Developer: Build Internet Applications">Oracle9i forms Developer: Build Internet Applications</option>
                            <option value="Oracle9i Program with PL/SQL">Oracle9i Program with PL/SQL</option>
                            <option value="Oracle9i Reports Developer: Build Reports">Oracle9i Reports Developer: Build Reports</option>
                            <option value="PC Network Installation and Maintenance">PC Network Installation and Maintenance</option>
                            <option value="PC OperationsProgramming NC IV">PC OperationsProgramming NC IV</option>
                            <option value="Programming NC IV (LEP EO358 – BSCS Course exit point 2nd yr., 2nd sem)">Programming NC IV (LEP EO358 – BSCS Course exit point 2nd yr., 2nd sem)</option>
                            <option value="Programming NC IV (LEP EO358 – BSIT Course exit point 2nd Yr.- 2nd sem)">Programming NC IV (LEP EO358 – BSIT Course exit point 2nd Yr.- 2nd sem)</option>
                            <option value="Programming NC IV (LEP Program BSCS Course)Programming NC IV (LEP Program BSCS/BSIT Course)">Programming NC IV (LEP Program BSCS Course)Programming NC IV (LEP Program BSCS/BSIT Course)</option>
                            <option value="Programming NC IV -EO358 (BSCS Course) Exit point 2nd Yr,-2nd Sem.">Programming NC IV -EO358 (BSCS Course) Exit point 2nd Yr,-2nd Sem.</option>
                            <option value="Programming NC IV LEP -EO358 (BSCS Course) Exit point 2nd Yr.-2nd Sem.">Programming NC IV LEP -EO358 (BSCS Course) Exit point 2nd Yr.-2nd Sem.</option>
                            <option value="Videography/Film Production">Videography/Film Production</option>
                            <option value="Visual Graphic Design NC III">Visual Graphic Design NC III</option>
                            <option value="Visual Graphic Design NC III – Mobile Training Program">Visual Graphic Design NC III – Mobile Training Program</option>
                            <option value="Visual Graphic Design Services – Bundled Programs (Visual Graphic Design NC III- 487 hrs., Bookkeeping NC III-292 hrs.)">Visual Graphic Design Services – Bundled Programs (Visual Graphic Design NC III- 487 hrs., Bookkeeping NC III-292 hrs.)</option>
                            <option value="Visual Graphics Design NC II">Visual Graphics Design NC II</option>
                            <option value="Visual Graphics Design NC III">Visual Graphics Design NC III</option>
                            <option value="Web Application Development">Web Application Development</option>
                            <option value="Web Design">Web Design</option>
                            <option value="Web Design and Development">Web Design and Development</option>
                            <option value="Web Design NC II">Web Design NC II</option>
                            <option value="Web Development">Web Development</option>
                            <option value="Web Development II">Web Development II</option>
                            <option value="Web Development Level II">Web Development Level II</option>
                            <option value="Web Development Level III">Web Development Level III</option>
                            <option value="Web Development Program">Web Development Program</option>

                        </optgroup>
                        <optgroup label="Building Construction and Welding Courses">
                            <option value="3- Year Welding Technology (Bundled Qualification in SMAW NC II, GMAW NC II, GTAW NC II, SMAW NC III)">3- Year Welding Technology (Bundled Qualification in SMAW NC II, GMAW NC II, GTAW NC II, SMAW NC III)</option>
                            <option value="Blasting/Painting">Blasting/Painting</option>
                            <option value="Building Care and Maintenance">Building Care and Maintenance</option>
                            <option value="Building Maintenance Contract Cleaner">Building Maintenance Contract Cleaner</option>
                            <option value="Building Maintenance Handyman">Building Maintenance Handyman</option>
                            <option value="Building Maintenance Supervision">Building Maintenance Supervision</option>
                            <option value="Building Wiring Installation NC II">Building Wiring Installation NC II</option>
                            <option value="Carpentry NC II">Carpentry NC II</option>
                            <option value="Carpentry NC II – Mobile Training Program">Carpentry NC II – Mobile Training Program</option>
                            <option value="Carpentry NC III">Carpentry NC III</option>
                            <option value="CNC Lathe Machine Operation NC III">CNC Lathe Machine Operation NC III</option>
                            <option value="CNC Machining">CNC Machining</option>
                            <option value="CNC Milling Machine Operation NC II">CNC Milling Machine Operation NC II</option>
                            <option value="CNC Milling Operation NC II">CNC Milling Operation NC II</option>
                            <option value="CNC Milling Programming">CNC Milling Programming</option>
                            <option value="Construction Painting NC II">Construction Painting NC II</option>
                            <option value="Flux Cored Arc Welding (FCAW) NC I">Flux Cored Arc Welding (FCAW) NC I</option>
                            <option value="Flux Cored Arc Welding (FCAW) NC II">Flux Cored Arc Welding (FCAW) NC II</option>
                            <option value="Flux Cored Arc Welding (FCAW) NC II – Mobile Training Program">Flux Cored Arc Welding (FCAW) NC II – Mobile Training Program</option>
                            <option value="Furniture and Cabinet Making NC II">Furniture and Cabinet Making NC II</option>
                            <option value="Furniture Making (Finishing) NC II">Furniture Making (Finishing) NC II</option>
                            <option value="Golf Complex Operations">Golf Complex Operations</option>
                            <option value="Grassroots Entrepreneurship & Management Program">Grassroots Entrepreneurship & Management Program</option>
                            <option value="Ground Equipment Operators">Ground Equipment Operators</option>
                            <option value="Gas Metal Arc Welding (GMAW) NC I">Gas Metal Arc Welding (GMAW) NC I</option>
                            <option value="Gas Metal Arc Welding (GMAW) NC II">Gas Metal Arc Welding (GMAW) NC II</option>
                            <option value="Gas Metal Arc Welding (GMAW) NC II – Mobile Training Program">Gas Metal Arc Welding (GMAW) NC II – Mobile Training Program</option>
                            <option value="Gas Metal Arc Welding (GMAW) NC III">Gas Metal Arc Welding (GMAW) NC III</option>
                            <option value="Gas Metal Arc Welding (GMAW) NC III – Mobile Training Program">Gas Metal Arc Welding (GMAW) NC III – Mobile Training Program</option>
                            <option value="Gas Tungsten Arc Welding (GTAW) NC II">Gas Tungsten Arc Welding (GTAW) NC II</option>
                            <option value="Gas Tungsten Arc Welding (GTAW) NC II – Mobile Training Program">Gas Tungsten Arc Welding (GTAW) NC II – Mobile Training Program</option>
                            <option value="Gas Welding NC I (LEP)">Gas Welding NC I (LEP)</option>
                            <option value="Gas Welding NC II">Gas Welding NC II</option>
                            <option value="Gas Welding NC II – Mobile Training Program">Gas Welding NC II – Mobile Training Program</option>
                            <option value="Gas Welding NC II (LEP)">Gas Welding NC II (LEP)</option>
                            <option value="Horticulture NC II">Horticulture NC II</option>
                            <option value="Horticulture NC III">Horticulture NC III</option>
                            <option value="Landscape Installation & Maintenance (Softscape) NC II">Landscape Installation & Maintenance (Softscape) NC II</option>
                            <option value="Landscape Installation & Maintenance NC II">Landscape Installation & Maintenance NC II</option>
                            <option value="Landscape Installation and Maintenance (Sofscape) NC II">Landscape Installation and Maintenance (Sofscape) NC II</option>
                            <option value="Masonry NC I">Masonry NC I</option>
                            <option value="Masonry NC I – Mobile Training Program">Masonry NC I – Mobile Training Program</option>
                            <option value="Masonry NC II">Masonry NC II</option>
                            <option value="Masonry NC II – Mobile Training Program">Masonry NC II – Mobile Training Program</option>
                            <option value="Masonry NC III">Masonry NC III</option>
                            <option value="Pipe Insulation">Pipe Insulation</option>
                            <option value="Pipe-fitting NC II">Pipe-fitting NC II</option>
                            <option value="Pipe-fitting NC II – Mobile Training Program">Pipe-fitting NC II – Mobile Training Program</option>
                            <option value="Plumbing NC I">Plumbing NC I</option>
                            <option value="Plumbing NC I – Mobile Training Program">Plumbing NC I – Mobile Training Program</option>
                            <option value="Plumbing NC II – Mobile Training Program">Plumbing NC II – Mobile Training Program</option>
                            <option value="Plumbing NC III">Plumbing NC III</option>
                            <option value="Shielded Metal Arc Welding (SMAW) NC I">Shielded Metal Arc Welding (SMAW) NC I</option>
                            <option value="Shielded Metal Arc Welding (SMAW) NC I – Mobile Training Program">Shielded Metal Arc Welding (SMAW) NC I – Mobile Training Program</option>
                            <option value="Shielded Metal Arc Welding (SMAW) NC II">Shielded Metal Arc Welding (SMAW) NC II</option>
                            <option value="Shielded Metal Arc Welding (SMAW) NC II – Mobile Training Program">Shielded Metal Arc Welding (SMAW) NC II – Mobile Training Program</option>
                            <option value="Shielded Metal Arc Welding (SMAW) NC III">Shielded Metal Arc Welding (SMAW) NC III</option>
                            <option value="Shielded Metal Arc Welding (SMAW) NC III – Mobile Training Program">Shielded Metal Arc Welding (SMAW) NC III – Mobile Training Program</option>
                            <option value="Shielded Metal Arc Welding NC I">Shielded Metal Arc Welding NC I</option>
                            <option value="Shielded Metal Arc Welding NC I – Mobile Training Program">Shielded Metal Arc Welding NC I – Mobile Training Program</option>
                            <option value="Shielded Metal Arc Welding NC II">Shielded Metal Arc Welding NC II</option>
                            <option value="Welding (SMAW) NC II">Welding (SMAW) NC II</option>
                            <option value="Welding and Fabrication Technology Bundled Qualifications in Shielded Metal Arc Welding (SMAW) NC I (268 hours), Shielded Metal Arc Welding (SMAW) NC II (268 hours), Gas Metal Arc Welding (GTAW) NC II (268 hours)">Welding and Fabrication Technology Bundled Qualifications in Shielded Metal Arc Welding (SMAW) NC I (268 hours), Shielded Metal Arc Welding (SMAW) NC II (268 hours), Gas Metal Arc Welding (GTAW) NC II (268 hours)</option>
                            <option value="Welding NC II">Welding NC II</option>
                            <option value="Welding Technology (Bundled Qualifications in SMAW NC I and SMAW NC II)">Welding Technology (Bundled Qualifications in SMAW NC I and SMAW NC II)</option>

                        </optgroup>
                        <optgroup label="Call Center and Contact Center Services Courses">
                            <option value="Contact Center Services NC II">Contact Center Services NC II</option>
                            <option value="Customer Services NC II">Customer Services NC II</option>
                            <option value="Customer Services NC II – Mobile Training Program">Customer Services NC II – Mobile Training Program</option>
                            <option value="Finishing Course for Call Center Agents">Finishing Course for Call Center Agents</option>
                            <option value="Finishing Course for Legal Transcription">Finishing Course for Legal Transcription</option>
                            <option value="Finishing Course for Medical Transcription">Finishing Course for Medical Transcription</option>
                            <option value="Finishing Course for Medical Transcription NC II – Mobile Training Program">Finishing Course for Medical Transcription NC II – Mobile Training Program</option>
                            <option value="Comprehensive Primer with Extensive and Intensive Basic and Core Skills Training for Aspiring Call Center Agents">Comprehensive Primer with Extensive and Intensive Basic and Core Skills Training for Aspiring Call Center Agents</option>
                            <option value="English Proficiency for Customer Service Workers">English Proficiency for Customer Service Workers</option>
                            <option value="Medical Transcription NC II">Medical Transcription NC II</option>
                            <option value="Medical Transcription-Editor">Medical Transcription-Editor</option>
                            <option value="Medical Transcriptionist">Medical Transcriptionist</option>
                            <option value="Medical Transcriptionist NC II">Medical Transcriptionist NC II</option>
                            <option value="Casino Dealing">Casino Dealing</option>
                            <option value="Crewing and Manning Services">Crewing and Manning Services</option>
                            <option value="Dealing Baccarat">Dealing Baccarat</option>
                            <option value="Dealing Blackjack">Dealing Blackjack</option>
                            <option value="Dealing Craps">Dealing Craps</option>
                            <option value="Dealing Roulette’s">Dealing Roulette’s</option>

                        </optgroup>
                        <optgroup label="Dental Technology Courses">
                            <option value="Dental Hygiene NC IV">Dental Hygiene NC IV</option>
                            <option value="Dental Laboratory Technology (Removable/Dentures Appliances) NC II">Dental Laboratory Technology (Removable/Dentures Appliances) NC II</option>
                            <option value="Dental Laboratory Technology Services (Fixed Dentures/Restorations) NC II">Dental Laboratory Technology Services (Fixed Dentures/Restorations) NC II</option>
                            <option value="Dental Laboratory Technology Services (Removable Dentures/Appliances)">Dental Laboratory Technology Services (Removable Dentures/Appliances)</option>
                            <option value="Dental Laboratory Technology Services (Removable Dentures/Appliances) NC II">Dental Laboratory Technology Services (Removable Dentures/Appliances) NC II</option>
                            <option value="Dental Laboratory Technology Services NC I">Dental Laboratory Technology Services NC I</option>
                            <option value="Dental Laboratory Technology Services NC II (Fixed Dentures/Restorations)">Dental Laboratory Technology Services NC II (Fixed Dentures/Restorations)</option>
                            <option value="Dental Laboratory Technology Services NC IV">Dental Laboratory Technology Services NC IV</option>
                            <option value="Dental Laboratory Technology Services (Fixed Dentures/Restorations) NC II">Dental Laboratory Technology Services (Fixed Dentures/Restorations) NC II</option>
                            <option value="Dental Laboratory Technology Services (Removable Dentures/Appliances) NC II">Dental Laboratory Technology Services (Removable Dentures/Appliances) NC II</option>
                            <option value="Diploma in Civil Technology">Diploma in Civil Technology</option>
                            <option value="Diploma in Film and Creative Media Arts">Diploma in Film and Creative Media Arts</option>
                            <option value="Diploma in Performing Arts – Acting">Diploma in Performing Arts – Acting</option>
                            <option value="Diploma in Production Technology">Diploma in Production Technology</option>
                            <option value="Diploma Program in Film Making">Diploma Program in Film Making</option>
                            <option value="Draft Architectural Lay-out & Details (Leading to Technical Drafting)">Draft Architectural Lay-out & Details (Leading to Technical Drafting)</option>
                            <option value="Draft Structural Lay-out & Details (Leading to Technical Drafting)">Draft Structural Lay-out & Details (Leading to Technical Drafting)</option>
                            <option value="Drafting Technology Course">Drafting Technology Course</option>
                            <option value="Dressmaking NC II">Dressmaking NC II</option>
                            <option value="Dressmaking NC II – Mobile Training Program">Dressmaking NC II – Mobile Training Program</option>

                        </optgroup>
                        <optgroup label="Electronic and Electrical Courses">
                            <option value="Closed Circuit TV Installation (CCTV)">Closed Circuit TV Installation (CCTV)</option>
                            <option value="Consumer Electronics Servicing NC III">Consumer Electronics Servicing NC III</option>
                            <option value="Consumer Electronics Servicing NC IV">Consumer Electronics Servicing NC IV</option>
                            <option value="Draft Electrical and Electronic Layout and Details Leading to Technical Drafting NC II">Draft Electrical and Electronic Layout and Details Leading to Technical Drafting NC II</option>
                            <option value="Electric Power Distribution Line Construction NC II">Electric Power Distribution Line Construction NC II</option>
                            <option value="Electrical Installation and Maintenance NC II">Electrical Installation and Maintenance NC II</option>
                            <option value="Electrical Installation and Maintenance NC II – Mobile Training Program">Electrical Installation and Maintenance NC II – Mobile Training Program</option>
                            <option value="Electrical Installation and Maintenance NC III – Mobile Training Program">Electrical Installation and Maintenance NC III – Mobile Training Program</option>
                            <option value="Electrical Installation and Maintenance NC IV">Electrical Installation and Maintenance NC IV</option>
                            <option value="Electrical Technology (Bundled Qualifications in Electrical Installation & Maintenance NC II and Technical Drafting NC II)">Electrical Technology (Bundled Qualifications in Electrical Installation & Maintenance NC II and Technical Drafting NC II)</option>
                            <option value="Electrical Technology Bundled Qualifications in Electrical Installation and Maintenance NC II (402 hours), Electrical Installation and Maintenance NC III (396 hours)">Electrical Technology Bundled Qualifications in Electrical Installation and Maintenance NC II (402 hours), Electrical Installation and Maintenance NC III (396 hours)</option>
                            <option value="Electronic Products Assembly and Servicing NC II">Electronic Products Assembly and Servicing NC II</option>
                            <option value="Electronic Products Assembly and Servicing NC II – Mobile Training Program">Electronic Products Assembly and Servicing NC II – Mobile Training Program</option>
                            <option value="Electronics and Computer Systems Servicing (Bundled Qualifications in Computer Systems Servicing NC II- 280 Hours,Electronic Products Assembly Servicing NC II-260 Hours)">Electronics and Computer Systems Servicing (Bundled Qualifications in Computer Systems Servicing NC II- 280 Hours,Electronic Products Assembly Servicing NC II-260 Hours)</option>
                            <option value="Electronics and Computer Technology (Bundled Qualifications in Electronic Products Assembly and Servicing NC II and Computer Systems Servicing NC II)">Electronics and Computer Technology (Bundled Qualifications in Electronic Products Assembly and Servicing NC II and Computer Systems Servicing NC II)</option>
                            <option value="Electronics Production Line Back-End Operation">Electronics Production Line Back-End Operation</option>
                            <option value="Electronics Production Line Back-End Operation Level 1">Electronics Production Line Back-End Operation Level 1</option>
                            <option value="Electronics Production Line-SMT Operation Level 1">Electronics Production Line-SMT Operation Level 1</option>
                            <option value="Electronics Products Assembly and Servicing NC II">Electronics Products Assembly and Servicing NC II</option>
                            <option value="Electronics Products Assembly and Servicing NC II – Mobile Training Program">Electronics Products Assembly and Servicing NC II – Mobile Training Program</option>
                            <option value="Electronics Products Assembly and Servicing NC II (DTS)">Electronics Products Assembly and Servicing NC II (DTS)</option>
                            <option value="Industrial Electricity">Industrial Electricity</option>
                            <option value="One & Half yr Course in Industrial Electronics">One & Half yr Course in Industrial Electronics</option>

                        </optgroup>
                        <optgroup label="Entrepreneurship and Management Courses">
                            <option value="Entrepreneurship">Entrepreneurship</option>
                            <option value="Entrepreneurship Specialist Course">Entrepreneurship Specialist Course</option>
                            <option value="Event Management Services NC III">Event Management Services NC III</option>
                            <option value="Event Management Services NC III – Mobile Training Program">Event Management Services NC III – Mobile Training Program</option>
                            <option value="Events Management NC III">Events Management NC III</option>
                            <option value="Events Management NC III – Mobile Training Program">Events Management NC III – Mobile Training Program</option>
                            <option value="Events Management Services NC III">Events Management Services NC III</option>
                            <option value="Events Management Services NC III – Mobile Training Program">Events Management Services NC III – Mobile Training Program</option>
                            <option value="Front Office Reservations Leading to Front Office Services NC II">Front Office Reservations Leading to Front Office Services NC II</option>
                            <option value="Front Office Services NC II">Front Office Services NC II</option>
                            <option value="Front Office Services NC II – Mobile Training Program">Front Office Services NC II – Mobile Training Program</option>
                            <option value="Front Office Services NC II EO358 (BSHRM Course)2nd Yr,-2nd Sem.">Front Office Services NC II EO358 (BSHRM Course)2nd Yr,-2nd Sem.</option>

                        </optgroup>
                        <optgroup label="Health Care and Medical Related Courses">
                            <option value="Dialysis Management Course">Dialysis Management Course</option>
                            <option value="Emergency Medical Services NC II">Emergency Medical Services NC II</option>
                            <option value="Emergency Medical Services NC II – Mobile Training Program">Emergency Medical Services NC II – Mobile Training Program</option>
                            <option value="Emergency Medical Technician (EMT)Health and Dispensing Services (Bundled Qualifications in Health Care Services NC II – 996 hours and Pharmacy NC II – 353 hours)">Emergency Medical Technician (EMT)Health and Dispensing Services (Bundled Qualifications in Health Care Services NC II – 996 hours and Pharmacy NC II – 353 hours)</option>
                            <option value="Health and Emergency Medical Response (Bundled Qualifications in Health Care Services NC II- 996 hours and Emergency Medical Services NC II – 960 hours)">Health and Emergency Medical Response (Bundled Qualifications in Health Care Services NC II- 996 hours and Emergency Medical Services NC II – 960 hours)</option>
                            <option value="Health and Wellness Services (Bundled Qualifications in Health Care Services NC II – 996 hours and Massage Therapy NC II – 120 hours)">Health and Wellness Services (Bundled Qualifications in Health Care Services NC II – 996 hours and Massage Therapy NC II – 120 hours)</option>
                            <option value="Health Care Provider Training Course">Health Care Provider Training Course</option>
                            <option value="Health Care Services (Nursing Aide) NC II">Health Care Services (Nursing Aide) NC II</option>
                            <option value="Health Care Services (Nursing Assistant) NC II">Health Care Services (Nursing Assistant) NC II</option>
                            <option value="Health Care Services NC II">Health Care Services NC II</option>
                            <option value="Health Care Services NC II – Mobile Training Program">Health Care Services NC II – Mobile Training Program</option>
                            <option value="Health Care Services NC II (EO 358)">Health Care Services NC II (EO 358)</option>
                            <option value="Health Care Services NC II -EO358 (BSN Course) Exit point 2nd Yr.- 1st Sem.">Health Care Services NC II -EO358 (BSN Course) Exit point 2nd Yr.- 1st Sem.</option>
                            <option value="Licensed Practical Nursing">Licensed Practical Nursing</option>
                            <option value="Live-in Caregiver NC II">Live-in Caregiver NC II</option>
                            <option value="Patient Care Services (Bundled Qualifications in Caregiving NC II and Health Care Services NC II)">Patient Care Services (Bundled Qualifications in Caregiving NC II and Health Care Services NC II)</option>
                            <option value="Hilot (Wellness Massage) NC II">Hilot (Wellness Massage) NC II</option>
                            <option value="Hilot (Wellness Massage) NC II – Mobile Training Program">Hilot (Wellness Massage) NC II – Mobile Training Program</option>
                            <option value="Home Health Care Nurse">Home Health Care Nurse</option>
                            <option value="Nursing Aide">Nursing Aide</option>
                            <option value="Occupational Therapy">Occupational Therapy</option>
                            <option value="Paramedics for Medical Practitioners">Paramedics for Medical Practitioners</option>
                            <option value="Paramedics for Non-Medical Practitioners">Paramedics for Non-Medical Practitioners</option>
                            <option value="Pharmacy Services NC II">Pharmacy Services NC II</option>
                            <option value="Pharmacy Services NC II – Mobile Training Program">Pharmacy Services NC II – Mobile Training Program</option>
                            <option value="Pharmacy Services NC III">Pharmacy Services NC III</option>
                            <option value="Practical Nursing">Practical Nursing</option>

                        </optgroup>
                        <optgroup label="Heavy Equipment Operation Courses">
                            <option value="Crane Operator Course">Crane Operator Course</option>
                            <option value="Heavy Equipment Operation – On-Highway Dump Truck (Rigid) NC II">Heavy Equipment Operation – On-Highway Dump Truck (Rigid) NC II</option>
                            <option value="Heavy Equipment Operation (Backhoe Loader) NC II">Heavy Equipment Operation (Backhoe Loader) NC II</option>
                            <option value="Heavy Equipment Operation (Backhoe Loader) NC II – Mobile Training Program">Heavy Equipment Operation (Backhoe Loader) NC II – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Bulldozer) NC II">Heavy Equipment Operation (Bulldozer) NC II</option>
                            <option value="Heavy Equipment Operation (Bulldozer) NC II – Mobile Training Program">Heavy Equipment Operation (Bulldozer) NC II – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Crawler Crane) NC II">Heavy Equipment Operation (Crawler Crane) NC II</option>
                            <option value="Heavy Equipment Operation (Forklift) NC II">Heavy Equipment Operation (Forklift) NC II</option>
                            <option value="Heavy Equipment Operation (Forklift) NC II Mobile Training Program">Heavy Equipment Operation (Forklift) NC II Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Hydraulic Excavation) NC II">Heavy Equipment Operation (Hydraulic Excavation) NC II</option>
                            <option value="Heavy Equipment Operation (Hydraulic Excavator) NC II">Heavy Equipment Operation (Hydraulic Excavator) NC II</option>
                            <option value="Heavy Equipment Operation (Hydraulic Excavator) NC II – Mobile Training Program">Heavy Equipment Operation (Hydraulic Excavator) NC II – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Motor Grader) NC II">Heavy Equipment Operation (Motor Grader) NC II</option>
                            <option value="Heavy Equipment Operation On-Highway Dump Truck (Rigid) NC II">Heavy Equipment Operation On-Highway Dump Truck (Rigid) NC II</option>
                            <option value="Heavy Equipment Operation (Rigging) NC I">Heavy Equipment Operation (Rigging) NC I</option>
                            <option value="Heavy Equipment Operation (Rigging) NC I – Mobile Training Program">Heavy Equipment Operation (Rigging) NC I – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Rigid On-Highway Dump Truck) NC II">Heavy Equipment Operation (Rigid On-Highway Dump Truck) NC II</option>
                            <option value="Heavy Equipment Operation (Road Roller) NC II">Heavy Equipment Operation (Road Roller) NC II</option>
                            <option value="Heavy Equipment Operation (Road Roller) NC II – Mobile Training Program">Heavy Equipment Operation (Road Roller) NC II – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Rough Terrain Crane) NC II">Heavy Equipment Operation (Rough Terrain Crane) NC II</option>
                            <option value="Heavy Equipment Operation (Rough-Terrain Crane) NC II – Mobile Training Program">Heavy Equipment Operation (Rough-Terrain Crane) NC II – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation (Tower Crane) NC II">Heavy Equipment Operation (Tower Crane) NC II</option>
                            <option value="Heavy Equipment Operation (Truck-Mounted Crane) NC II">Heavy Equipment Operation (Truck-Mounted Crane) NC II</option>
                            <option value="Heavy Equipment Operation (Wheel Loader) NC II">Heavy Equipment Operation (Wheel Loader) NC II</option>
                            <option value="Heavy Equipment Operation (Wheel Loader) NC II – Mobile Training Program">Heavy Equipment Operation (Wheel Loader) NC II – Mobile Training Program</option>
                            <option value="Heavy Equipment Operation NC II">Heavy Equipment Operation NC II</option>
                            <option value="Heavy Equipment Operations (Rough Terrain Crane) NC II">Heavy Equipment Operations (Rough Terrain Crane) NC II</option>
                            <option value="Heavy Equipment Operations (Wheel Loader) NC II">Heavy Equipment Operations (Wheel Loader) NC II</option>
                            <option value="Heavy Equipment Operator (Motor Grader) NC II">Heavy Equipment Operator (Motor Grader) NC II</option>
                            <option value="Heavy Equipment Servicing (Mechanical) NC II">Heavy Equipment Servicing (Mechanical) NC II</option>
                            <option value="HEO (Backhoe Loader ) NC II">HEO (Backhoe Loader ) NC II</option>
                            <option value="Hebrew Language">Hebrew Language</option>

                        </optgroup>
                        <optgroup label="Household Services and Housekeeping Courses">
                            <option value="Domestic Work NC II">Domestic Work NC II</option>
                            <option value="Domestic Work NC II – Mobile Training Program">Domestic Work NC II – Mobile Training Program</option>
                            <option value="Household Services NC II">Household Services NC II</option>
                            <option value="Housekeeping NC II">Housekeeping NC II</option>
                            <option value="Housekeeping NC II – LEP">Housekeeping NC II – LEP</option>
                            <option value="Housekeeping NC II – Mobile Training Program">Housekeeping NC II – Mobile Training Program</option>
                            <option value="Housekeeping NC II (BSHRM Course Exit point Ist Yr.-2nd Sem)">Housekeeping NC II (BSHRM Course Exit point Ist Yr.-2nd Sem)</option>
                            <option value="Housekeeping NC II (LEP)">Housekeeping NC II (LEP)</option>
                            <option value="Housekeeping NC III">Housekeeping NC III</option>
                            <option value="Housekeeping NC III – Mobile Training Program">Housekeeping NC III – Mobile Training Program</option>
                            <option value="Housekeeping Services Leading to Housekeeping NC II">Housekeeping Services Leading to Housekeeping NC II</option>

                        </optgroup>
                        <optgroup label="Industrial and Manufacturing Courses">
                            <option value="Industrial Instrumentation & Process Control Training Course for Instrument Technician">Industrial Instrumentation & Process Control Training Course for Instrument Technician</option>
                            <option value="Industrial Motor Control">Industrial Motor Control</option>
                            <option value="Industrial Office Management">Industrial Office Management</option>
                            <option value="Industrial Sewing Machine Operation (ISMO)">Industrial Sewing Machine Operation (ISMO)</option>
                            <option value="Install Mechatronic Devices leading to Mechatronics Servicing NC II">Install Mechatronic Devices leading to Mechatronics Servicing NC II</option>
                            <option value="Instrumentation and Control Servicing NC II">Instrumentation and Control Servicing NC II</option>
                            <option value="Instrumentation and Control Servicing NC II – Mobile Training Program">Instrumentation and Control Servicing NC II – Mobile Training Program</option>
                            <option value="Instrumentation and Control Servicing NC III">Instrumentation and Control Servicing NC III</option>
                            <option value="Instrumentation and Control Servicing NC III – Mobile Training Program">Instrumentation and Control Servicing NC III – Mobile Training Program</option>
                            <option value="Instrumentation and Control Servicing NC IV">Instrumentation and Control Servicing NC IV</option>
                            <option value="Machine Shop Technician Course">Machine Shop Technician Course</option>
                            <option value="Machining NC I">Machining NC I</option>
                            <option value="Machining NC I (e-TESDA)">Machining NC I (e-TESDA)</option>
                            <option value="Machining NC II">Machining NC II</option>
                            <option value="Mechatronics Control Circuits and Software Application Programs Development Leading to Mechatronics Servicing NC III">Mechatronics Control Circuits and Software Application Programs Development Leading to Mechatronics Servicing NC III</option>
                            <option value="Mechatronics Device Configuration and Testing Leading to Mechatronics Servicing NC II">Mechatronics Device Configuration and Testing Leading to Mechatronics Servicing NC II</option>
                            <option value="Mechatronics Servicing NC II">Mechatronics Servicing NC II</option>
                            <option value="Mechatronics Servicing NC II – Mobile Training Program">Mechatronics Servicing NC II – Mobile Training Program</option>
                            <option value="Mechatronics Servicing NC II (DTS)">Mechatronics Servicing NC II (DTS)</option>
                            <option value="Mechatronics Servicing NC III – Mobile Training Program">Mechatronics Servicing NC III – Mobile Training Program</option>
                            <option value="Mechatronics Servicing NC IV">Mechatronics Servicing NC IV</option>
                            <option value="Mechatronics Servicing NC IV – Mobile Training Program">Mechatronics Servicing NC IV – Mobile Training Program</option>
                            <option value="Production Technology">Production Technology</option>
                            <option value="PV Systems Installation NC II">PV Systems Installation NC II</option>
                            <option value="PV Systems Installation NC II – Mobile Training Program">PV Systems Installation NC II – Mobile Training Program</option>
                            <option value="PV Systems Servicing NC III">PV Systems Servicing NC III</option>
                            <option value="Intermediate Eskrima">Intermediate Eskrima</option>
                            <option value="Local Guiding Services NC II">Local Guiding Services NC II</option>
                            <option value="Meat Cutting">Meat Cutting</option>
                            <option value="Meat Cutting Course">Meat Cutting Course</option>
                            <option value="Meat Processing">Meat Processing</option>
                            <option value="Mechanical Drafting NC I">Mechanical Drafting NC I</option>
                            <option value="Microcontroller programming and Application Technician">Microcontroller programming and Application Technician</option>
                            <option value="Microfinance Technology NC II">Microfinance Technology NC II</option>
                            <option value="Millwright (Level 1)">Millwright (Level 1)</option>
                            <option value="Office Information System">Office Information System</option>
                            <option value="On Line Web Marketing">On Line Web Marketing</option>
                            <option value="Ophthalmic Lens Services NC II">Ophthalmic Lens Services NC II</option>
                            <option value="Passenger Service Agent">Passenger Service Agent</option>
                            <option value="Payroll Specialist Course">Payroll Specialist Course</option>
                            <option value="Performing Arts (Song) NC II">Performing Arts (Song) NC II</option>
                            <option value="Photography NC II">Photography NC II</option>
                            <option value="Prepare Computer-Aided Drawings Leading to Technical Drafting NC II">Prepare Computer-Aided Drawings Leading to Technical Drafting NC II</option>
                            <option value="Preparing Computer-Aided Drawings Leading to Technical Drafting NC II">Preparing Computer-Aided Drawings Leading to Technical Drafting NC II</option>
                            <option value="Pre-press Operation">Pre-press Operation</option>
                            <option value="Professional Caregiver NC II">Professional Caregiver NC II</option>
                            <option value="Project Management with ITIL Framework">Project Management with ITIL Framework</option>

                        </optgroup>
                        <optgroup label="Refrigeration and Air Conditioning">
                            <option value="mRAC (PACU/CRE) Servicing NC II">mRAC (PACU/CRE) Servicing NC II</option>
                            <option value="RAC Window-Type Preconditioning Domestic Refrigeration/Servicing NC II">RAC Window-Type Preconditioning Domestic Refrigeration/Servicing NC II</option>
                            <option value="RAC Servicing (Domestic Refrigeration and Air Conditioning) NC II">RAC Servicing (Domestic Refrigeration and Air Conditioning) NC II</option>
                            <option value="RAC Servicing (DomRAC) NC II">RAC Servicing (DomRAC) NC II</option>
                            <option value="RAC Servicing (DomRAC) NC II – Mobile Training Program">RAC Servicing (DomRAC) NC II – Mobile Training Program</option>
                            <option value="RAC Servicing (DomRAC) Servicing NC II">RAC Servicing (DomRAC) Servicing NC II</option>
                            <option value="RAC Servicing (PACU/CRE) NC II">RAC Servicing (PACU/CRE) NC II</option>
                            <option value="RAC Servicing (PACU/CRE) NC III">RAC Servicing (PACU/CRE) NC III</option>
                            <option value="RAC Servicing NC I">RAC Servicing NC I</option>
                            <option value="RAC Servicing NC II">RAC Servicing NC II</option>
                            <option value="Refrigeration and Air-conditioning NC I">Refrigeration and Air-conditioning NC I</option>
                            <option value="Refrigeration and Air-Conditioning Servicing (DomRAC) NC II">Refrigeration and Air-Conditioning Servicing (DomRAC) NC II</option>
                            <option value="Refrigeration and Air-conditioning (Package-Type Air-conditioning/Commercial Refrigeration) Servicing NC III">Refrigeration and Air-conditioning (Package-Type Air-conditioning/Commercial Refrigeration) Servicing NC III</option>
                            <option value="Transport RAC (PACU/CRE) Servicing NC II">Transport RAC (PACU/CRE) Servicing NC II</option>
                            <option value="Transport RAC Servicing NC II">Transport RAC Servicing NC II</option>
                            <option value="Transport RAC Servicing NC II – Mobile Training Program">Transport RAC Servicing NC II – Mobile Training Program</option>
                            <option value="Ramp and Operations Agent">Ramp and Operations Agent</option>
                            <option value="Reflexology">Reflexology</option>
                            <option value="Reinforced Steel Bar (RSB) Installation NC II">Reinforced Steel Bar (RSB) Installation NC II</option>
                            <option value="Reinforced Steel Bar Installation NC II">Reinforced Steel Bar Installation NC II</option>
                            <option value="Rice Machinery Operations NC II">Rice Machinery Operations NC II</option>
                            <option value="Rigging NC I">Rigging NC I</option>
                            <option value="Rubber Production NC II">Rubber Production NC II</option>
                            <option value="Scaffold Erection NC II">Scaffold Erection NC II</option>
                            <option value="Scaffold Erection NC II – Mobile Training Program">Scaffold Erection NC II – Mobile Training Program</option>
                            <option value="Security Awareness Course GSAC">Security Awareness Course GSAC</option>
                            <option value="Security Investigation Course">Security Investigation Course</option>
                            <option value="Security Services NC I">Security Services NC I</option>
                            <option value="Security Services NC I – Mobile Training Program">Security Services NC I – Mobile Training Program</option>
                            <option value="Security Services NC II">Security Services NC II</option>
                            <option value="Security Services NC II – Mobile Training Program">Security Services NC II – Mobile Training Program</option>
                            <option value="Slaughtering Operations NC II">Slaughtering Operations NC II</option>
                            <option value="Slaughtering Operations NC II – Mobile Training Program">Slaughtering Operations NC II – Mobile Training Program</option>
                            <option value="Software Developers – Java">Software Developers – Java</option>
                            <option value="Software Developers – Microsoft.Net">Software Developers – Microsoft.Net</option>
                            <option value="Solar Panel Installation & Maintenance">Solar Panel Installation & Maintenance</option>
                            <option value="STADD Pro">STADD Pro</option>
                            <option value="Sterilization Supply Technician">Sterilization Supply Technician</option>
                            <option value="Tailoring NC II">Tailoring NC II</option>
                            <option value="Tailoring NC II – Mobile Training Program">Tailoring NC II – Mobile Training Program</option>
                            <option value="Technical Drafting NC II">Technical Drafting NC II</option>
                            <option value="Technical Drafting NC II – Mobile Training Program">Technical Drafting NC II – Mobile Training Program</option>
                            <option value="TEFL International Tesol Course">TEFL International Tesol Course</option>
                            <option value="Telecom OSP Installation (Fiber Optic Cable) NC II">Telecom OSP Installation (Fiber Optic Cable) NC II</option>
                            <option value="Tile Setting NC II">Tile Setting NC II</option>
                            <option value="Tile Setting NC II – Mobile Training Program">Tile Setting NC II – Mobile Training Program</option>
                            <option value="Tour Guiding Services NC II">Tour Guiding Services NC II</option>
                            <option value="Tourism Management NC II">Tourism Management NC II</option>
                            <option value="Tourism Promotion Services NC II">Tourism Promotion Services NC II</option>
                            <option value="Tourism Promotion Services NC II – Mobile Training Program">Tourism Promotion Services NC II – Mobile Training Program</option>

                        </optgroup>
                        <optgroup label="Trainer Qualification Courses">
                            <option value="Trainer Qualification Level 1">Trainer Qualification Level 1</option>
                            <option value="Trainer Qualification Level I (Trainer/Assessor)">Trainer Qualification Level I (Trainer/Assessor)</option>
                            <option value="Trainer Qualification: 1 Trainer/Assessor">Trainer Qualification: 1 Trainer/Assessor</option>
                            <option value="Trainers Methodology (TM) Level 1 – Mobile Training Program">Trainers Methodology (TM) Level 1 – Mobile Training Program</option>
                            <option value="Trainers Methodology (TM) Level I">Trainers Methodology (TM) Level I</option>
                            <option value="Trainers Methodology (TM) Level I (Trainer/Assessor)">Trainers Methodology (TM) Level I (Trainer/Assessor)</option>
                            <option value="Trainers Methodology (Trainer/Assessor) Level I">Trainers Methodology (Trainer/Assessor) Level I</option>
                            <option value="Trainers Methodology (Trainer/Assessor) NC I">Trainers Methodology (Trainer/Assessor) NC I</option>
                            <option value="Trainers Methodology Level 1 (Trainer/Assessor)">Trainers Methodology Level 1 (Trainer/Assessor)</option>
                            <option value="Trainers Methodology Level I">Trainers Methodology Level I</option>
                            <option value="Trainers Methodology Level I – Mobile Training Program">Trainers Methodology Level I – Mobile Training Program</option>
                            <option value="Trainers Methodology Level I (Trainer/Assessor)">Trainers Methodology Level I (Trainer/Assessor)</option>
                            <option value="Trainers Methodology level II">Trainers Methodology level II</option>
                            <option value="Conduct Training Needs Analysis Leading to Trainers Methodology (TM) level II (Training Designer/Developer)">Conduct Training Needs Analysis Leading to Trainers Methodology (TM) level II (Training Designer/Developer)</option>
                            <option value="Facilitate Development of Competency Standard (Elective Unit) Leading to Trainers Methodology (TM) level II (Training Designer/Developer)">Facilitate Development of Competency Standard (Elective Unit) Leading to Trainers Methodology (TM) level II (Training Designer/Developer)</option>
                            <option value="Online Program for Developing Learning Materials for E-Learning (Leading to Trainers Methodology Level II)">Online Program for Developing Learning Materials for E-Learning (Leading to Trainers Methodology Level II)</option>
                            <option value="Online Program for Developing Training Curriculum (Leading to Trainers Methodology Level II )Travel Services NC II">Online Program for Developing Training Curriculum (Leading to Trainers Methodology Level II )Travel Services NC II</option>
                            <option value="Wood Working Machine Operation">Wood Working Machine Operation</option>

                        </optgroup>

                    </datalist>
                </div>

            </div>
            <!-- TESDA END -->

            <div class="row text-lg-start text-center mb-3">
                <span class="fw-bold span-montserrat fs-5">Work Experience</span>
                <p class="fw-bold text-muted">Please make sure the information presented here matches your resum. Leave blank if no work experience.</p>
            </div>

            <div id="experience-container">
                <div class="work-experience-entry row g-3 mb-5">
                    <div class="col-sm-12">
                        <label for="company_name" class="form-label fw-bold">Company Name</label>
                        <input type="text" class="form-control rounded-0" name="work_experience[0][company_name]" id="company_name" placeholder="">
                    </div>

                    <div class="col-sm-12">
                        <label for="job_title" class="form-label fw-bold">Job Title</label>
                        <input type="text" class="form-control rounded-0" name="work_experience[0][job_title]" id="job_title" placeholder="">
                    </div>

                    <div class="col-sm-3">
                        <label for="start_date" class="form-label fw-bold">Start Date (Month)</label>
                        <div class="input-group">
                            <select class="form-select rounded-0" name="work_experience[0][start_date]" id="start_date">
                                <option disabled selected>Month</option>
                                <option value="January">January</option>
                                <option value="February">February</option>
                                <option value="March">March</option>
                                <option value="April">April</option>
                                <option value="May">May</option>
                                <option value="June">June</option>
                                <option value="July">July</option>
                                <option value="August">August</option>
                                <option value="September">September</option>
                                <option value="October">October</option>
                                <option value="November">November</option>
                                <option value="December">December</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-sm-3">
                        <label for="start_year" class="form-label fw-bold">Start Year</label>
                        <input type="number" class="form-control rounded-0" name="work_experience[0][start_year]" id="start_year" placeholder="YYYY" min="1900" max="2100" step="1">
                    </div>


                    <div class="col-sm-3">
                        <label for="end_date" class="form-label fw-bold">End Date (Month)</label>
                        <div class="input-group">
                            <select class="form-select rounded-0" name="work_experience[0][end_date]" id="end_date">
                                <option disabled selected>Month</option>
                                <option value="January">January</option>
                                <option value="February">February</option>
                                <option value="March">March</option>
                                <option value="April">April</option>
                                <option value="May">May</option>
                                <option value="June">June</option>
                                <option value="July">July</option>
                                <option value="August">August</option>
                                <option value="September">September</option>
                                <option value="October">October</option>
                                <option value="November">November</option>
                                <option value="December">December</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-sm-3">
                        <label for="end_year" class="form-label fw-bold">End Year</label>
                        <input type="number" class="form-control rounded-0" name="work_experience[0][end_year]" id="end_year" placeholder="YYYY" min="1900" max="2100" step="1">
                    </div>
                </div>


            </div>
            <div class="col-sm-3 mb-3">
                <a id="addFields" class="btn bg-color-light border-0 rounded-0 px-5" style="align-items: center;">+ ADD EXPERIENCE</a>
            </div>

        </div>

        <button type="submit" class="btn bg-color-light border-0 rounded-0 px-5" style="align-items: center;">PROCEED</button>
    </form>
</div>

<style>
    .about-bg {
        background-image: url("<?php echo e(asset('images/banner-about.jpg')); ?>");
        height: 50vh;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    @media (max-width: 768px) {
        .about-bg {
            height: 25vh;
        }
    }

    .form-select {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%2315b6b3' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    }
</style>

<!-- Add Work Experience -->
<script>
    document.getElementById('addFields').addEventListener('click', function() {
        const experienceContainer = document.getElementById('experience-container');
        const workExperienceEntries = experienceContainer.getElementsByClassName('work-experience-entry');
        const index = workExperienceEntries.length; // Determine the new index for the new fields

        const newEntry = document.createElement('div');
        newEntry.classList.add('work-experience-entry', 'row', 'g-3', 'mb-5');
        newEntry.innerHTML = `
        <div class="col-sm-12">
            <label for="company_name_${index}" class="form-label fw-bold">Company Name</label>
            <input type="text" class="form-control rounded-0" name="work_experience[${index}][company_name]" id="company_name_${index}" placeholder="">
        </div>
        <div class="col-sm-12">
            <label for="job_title_${index}" class="form-label fw-bold">Job Title</label>
            <input type="text" class="form-control rounded-0" name="work_experience[${index}][job_title]" id="job_title_${index}" placeholder="">
        </div>
        <div class="col-sm-3">
            <label for="start_date_${index}" class="form-label fw-bold">Start Date (Month)</label>
            <div class="input-group">
                <select class="form-select rounded-0" name="work_experience[${index}][start_date]" id="start_date_${index}">
                    <option disabled selected>Month</option>
                    <option value="January">January</option>
                    <option value="February">February</option>
                    <option value="March">March</option>
                    <option value="April">April</option>
                    <option value="May">May</option>
                    <option value="June">June</option>
                    <option value="July">July</option>
                    <option value="August">August</option>
                    <option value="September">September</option>
                    <option value="October">October</option>
                    <option value="November">November</option>
                    <option value="December">December</option>
                </select>
            </div>
        </div>
        <div class="col-sm-3">
            <label for="start_year_${index}" class="form-label fw-bold">Start Year</label>
            <input type="text" class="form-control rounded-0" name="work_experience[${index}][start_year]" id="start_year_${index}" placeholder="">
        </div>
        <div class="col-sm-3">
            <label for="end_date_${index}" class="form-label fw-bold">End Date (Month)</label>
            <div class="input-group">
                <select class="form-select rounded-0" name="work_experience[${index}][end_date]" id="end_date_${index}">
                    <option disabled selected>Month</option>
                    <option value="January">January</option>
                    <option value="February">February</option>
                    <option value="March">March</option>
                    <option value="April">April</option>
                    <option value="May">May</option>
                    <option value="June">June</option>
                    <option value="July">July</option>
                    <option value="August">August</option>
                    <option value="September">September</option>
                    <option value="October">October</option>
                    <option value="November">November</option>
                    <option value="December">December</option>
                </select>
            </div>
        </div>
        <div class="col-sm-3">
            <label for="end_year_${index}" class="form-label fw-bold">End Year</label>
            <input type="text" class="form-control rounded-0" name="work_experience[${index}][end_year]" id="end_year_${index}" placeholder="">
        </div>
    `;
        experienceContainer.appendChild(newEntry);
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/frontend/pages/application-form-2.blade.php ENDPATH**/ ?>