<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CareerLevel extends Model
{
    use HasFactory;

    protected $table = 'career_levels';
    protected $fillable = ['career_id', 'career_level'];

    public function career()
    {
        return $this->belongsTo(Career::class);
    }
}
