<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JobResponsibility extends Model
{
    use HasFactory;

    protected $table = 'job_responsibilities';

    protected $fillable = ['career_id', 'job_responsibility'];

    public function career()
    {
        return $this->belongsTo(Career::class);
    }
}
