<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Qualification extends Model
{
    use HasFactory;

    protected $table = 'qualifications';
    protected $fillable = ['career_id', 'qualification'];

    public function career()
    {
        return $this->belongsTo(Career::class);
    }
}
