<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class WorkExperience extends Model
{
    use HasFactory;

    protected $table = 'work_experience';

    protected $fillable = [
        'application_id',
        'company_name',
        'job_title',
        'start_date',
        'end_date'
    ];

    // Relationship with Application
    public function application()
    {
        return $this->belongsTo(Application::class, 'application_id');
    }
}
