<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class YearOfExperience extends Model
{
    use HasFactory;
    protected $table = 'years_of_experience';
    protected $fillable = ['career_id', 'year_of_experience'];

    public function career()
    {
        return $this->belongsTo(Career::class);
    }
}
