@extends('backend.layouts.app')

@section('content')

<div class="pt-5">
    <div class="container max-w-lg p-3 mx-auto bg-white rounded shadow-lg">
        <h1 class="mb-6 display-5 fw-bold text-dark">Create Banner</h1>
        <form action="{{ route('banner.store') }}" method="POST" enctype="multipart/form-data" class="space-y-4">
            @csrf
            <div class="mb-3">
                <label for="title" class="form-label">Title</label>
                <textarea name="title" id="title" class="form-control"></textarea>
            </div>
            <script src="https://cdn.ckeditor.com/4.16.0/standard/ckeditor.js"></script>
            <script>
                CKEDITOR.replace('title');
            </script>
            <div class="mb-3">
                <label for="image" class="form-label"> Image </label>
                <input type="file" name="image" id="image" class="form-control" required>
            </div>
            <button type="submit" class="btn btn-primary">Create Banner</button>
        </form>
    </div>
</div>


@endsection