

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('seo'); ?>
<title>Your Trusted Service Contracting Partner | Beta Com Resources Inc.</title>
<meta property="og:locale" content="en_US" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Trusted Service Contracting Partner | Beta Com Resources Inc." />
<meta property="og:description" content="Discover Beta Com Resources Inc., a dynamic service contracting company offering Manufacturing, Maintenance, Retail Support, and Janitorial services. Backed by industry leaders, we provide innovative workforce solutions, enriching lives with employment opportunities and tailored services." />
<meta property="og:site_name" content="Beta Com Resources Inc." />
<meta property="og:image" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:thumbnail" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:keywords" content="Beta Com Resources Inc., Service contracting, Workforce solutions, Manufacturing services, Maintenance solutions, Retail support, Janitorial services, Full outsourcing, Reliable business partner, Innovative solutions, Agile workforce, Skilled manpower, Workforce training, Background checking, Philippine services, Business processes, Dynamic service provider, Enriching lives through employment, Industry leaders, Service excellence">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="service-bg">
    <div class="container">

        <div class="text-center">
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid ps-5 mx-auto" alt="..." width="250" data-aos="fade-left">
            <h1 class="banner-title text-white m-0" data-aos="zoom-out">SERVICES</h1>
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid pe-5 mx-auto" alt="..." width="250" data-aos="fade-right">
        </div>

    </div>
</div>

<div class="container mb-5">
    <div class="row py-5">
        <h4 class="text-black-50 ">HOME > SERVICES</h4>
    </div>

    <div class="row gy-2">
        <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-lg-6" data-aos="fade-right" data-aos-offset="400" data-aos-duration="500">
            <div class="retail-card p-5" style="height: 500px;">
                <div class="text-center text">
                    <h4><?php echo e($service->title); ?></h4>
                    <p class="fw-bold text-muted justify"><?php echo e($service->subtitle); ?></p>
                    <a href="<?php echo e(url('services_details',$service->id)); ?>" class="span-montserrat fw-bold color-light" style="text-decoration: none;">LEARN MORE <i class="fa-solid fa-arrow-right"></i></a>
                </div>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


        <!-- <div class="col-lg-6" data-aos="fade-left" data-aos-offset="400" data-aos-duration="500">
            <div class="janitorial-card p-5" style="height: 500px;">
                <div class="text-center text">
                    <h4>Janitorial</h4>
                    <p class="fw-bold text-muted justify">We can provide cleaning services or general maintenance needs of your place of business. Be it an...</p>
                    <a href="<?php echo e(url('janitorial')); ?>" class="span-montserrat fw-bold color-light" style="text-decoration: none;">LEARN MORE <i class="fa-solid fa-arrow-right"></i></a>
                </div>
            </div>
        </div>

        <div class="col-lg-6" data-aos="fade-right" data-aos-offset="400" data-aos-duration="500">
            <div class="outsourcing-card p-5" style="height: 500px;">
                <div class="text-center text">
                    <h4>Full Outsourcing</h4>
                    <p class="fw-bold text-muted justify">Are you finding it difficult and costly to maintain a team? Let us know what business processes and...</p>
                    <a href="<?php echo e(url('outsourcing')); ?>" class="span-montserrat fw-bold color-light" style="text-decoration: none;">LEARN MORE <i class="fa-solid fa-arrow-right"></i></a>
                </div>
            </div>
        </div>

        <div class="col-lg-6" data-aos="fade-left" data-aos-offset="400" data-aos-duration="500">
            <div class="manufacturing-card p-5" style="height: 500px;">
                <div class="text-center text">
                    <h4>Manufacturing</h4>
                    <p class="fw-bold text-muted justify">Do you want to focus more on client acquisition or other equally important aspects of your...</p>
                    <a href="<?php echo e(url('manufacturing')); ?>" class="span-montserrat fw-bold color-light" style="text-decoration: none;">LEARN MORE <i class="fa-solid fa-arrow-right"></i></a>
                </div>
            </div>
        </div> -->

    </div>
</div>

<style>
    .text {
        transform: translateX(65px) translateY(250px);
        width: 75%;
    }

    @media (max-width: 768px) {
        .text {
            transform: translateX(0px) translateY(210px);
            width: auto;
        }
    }
</style>

<div class="bg-outsource">
    <div class="container py-5">
        <div class="text-center mb-5">
            <h2 class="text-white">WHY OUTSOURCE?</h2>
            <img src="<?php echo e(asset('images/about-line.png')); ?>" class="d-block align-middle img-fluid mx-auto" alt="..." width="100">
        </div>

        <div class="row mb-4" data-aos="fade-right" data-aos-offset="400" data-aos-duration="500">
            <div class="outsource-shape1 p-5">
                <div class="flex-column">
                    <p class="text-white fs-4 fw-bold text-center">FLEXIBILITY</p>
                    <p class="text-white fw-bold">Your business adapts to the dynamic market conditions so should your manpower. On-board only people that you need based on the work that needs to get done.</p>
                </div>
            </div>
        </div>

        <div class="row justify-content-end mb-4" data-aos="fade-left" data-aos-offset="400" data-aos-duration="500">
            <div class="outsource-shape2 p-5">
                <div class="flex-column">
                    <p class="text-white fs-4 fw-bold text-center">EFFICIENCY</p>
                    <p class="text-white fw-bold text-end">Outsourcing may not always mean outright cost reduction but engaging with the right provider yields better productivity.
                        it also enables your business to focus on core activities that actually increase the topline.
                    </p>
                </div>
            </div>
        </div>

        <div class="row mb-4" data-aos="fade-right" data-aos-offset="400" data-aos-duration="500">
            <div class="outsource-shape1 p-5">
                <div class="flex-column">
                    <p class="text-white fs-4 fw-bold text-center">COST CONTROL</p>
                    <p class="text-white fw-bold">Since Outsourcing allows you to only pay for the services that you need, you can re-allocate capital to other areas of your business.</p>
                </div>
            </div>
        </div>

        <div class="row justify-content-end mb-4" data-aos="fade-left" data-aos-offset="400" data-aos-duration="500">
            <div class="outsource-shape2 p-5">
                <div class="flex-column">
                    <p class="text-white fs-4 fw-bold text-center">SHARED RISK</p>
                    <p class="text-white fw-bold text-end">Labor issues are common as they are inevitable. We serve as you first line of defense. Needless to say, we have your back.
                    </p>
                </div>
            </div>
        </div>

        <div class="row mb-4">
            <div class="outsource-shape1 p-5" data-aos="fade-right" data-aos-offset="400" data-aos-duration="500">
                <div class="flex-column">
                    <p class="text-white fs-4 fw-bold text-center">GREATER REACH</p>
                    <p class="text-white fw-bold">Outsourcing companies have resources like offices and people in multiple locations which can be utilized by principals likewise operating in serveral locations.</p>
                </div>
            </div>
        </div>

    </div>
</div>

<style>
    .service-bg {
        background-image: url("<?php echo e(asset('images/banner-about.jpg')); ?>");
        height: 50vh;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    @media (max-width: 768px) {
        .service-bg {
            height: 25vh;
        }
    }

    .retail-card {
        background-image: url("<?php echo e(asset('images/service-1.jpg')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;
    }

    .janitorial-card {
        background-image: url("<?php echo e(asset('images/service-2.jpg')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;
    }

    .outsourcing-card {
        background-image: url("<?php echo e(asset('images/service-3.jpg')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;
    }

    .manufacturing-card {
        background-image: url("<?php echo e(asset('images/service-4.jpg')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;
    }

    .bg-outsource {
        background-image: url("<?php echo e(asset('images/bg-choose.png')); ?>");
        height: 100%;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    .outsource-shape1 {
        background-image: url("<?php echo e(asset('images/shape-1.png')); ?>");
        height: 100%;
        width: 85%;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: start;
        align-items: center;
    }

    .outsource-shape2 {
        background-image: url("<?php echo e(asset('images/shape-2.png')); ?>");
        height: 100%;
        width: 85%;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: start;
        align-items: center;
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/frontend/pages/services.blade.php ENDPATH**/ ?>