

<?php $__env->startSection('content'); ?>


<div class="container p-4 mx-auto">
    <h1 class="mb-4 h2 fw-bold">Contacts</h1>

</div>
<section class="container px-4 mx-auto">
    <div class="table-responsive">
        <table id="contactTable" class="table table-bordered table-hover">
            <thead class="table-light">
                <tr>
                    <th scope="col">Id</th>
                    <th scope="col">Name</th>
                    <th scope="col">Email</th>
                    <th scope="col">Phone Number</th>
                    <th scope="col">Subject</th>
                    <th scope="col">Message</th>
                    <th scope="col" class="text-center">Actions</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $contact_us; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contacts): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($contacts->id); ?></td>
                    <td><?php echo e($contacts->name); ?></td>
                    <td><?php echo e($contacts->email); ?></td>
                    <td><?php echo e($contacts->phone_no); ?></td>
                    <td><?php echo e($contacts->subject); ?></td>
                    <td><?php echo e($contacts->message); ?></td>
                    <td>
                        <form method="POST" action="<?php echo e(route('contacts.destroy', $contacts->id)); ?>">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('DELETE'); ?>
                            <button class="btn btn-danger btn-block mb-2">Delete</button>
                        </form>
                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
</section>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>
<link rel="stylesheet" href="https://cdn.datatables.net/1.11.3/css/dataTables.bootstrap4.min.css">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
<script src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.11.3/js/dataTables.bootstrap4.min.js"></script>
<script>
    $(document).ready(function() {
        $('#contactTable').DataTable({
            order: [
                [0, 'desc'] // Order by the first column (Id) descending
            ],

        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/backend/modules/contact_us/index.blade.php ENDPATH**/ ?>