

<?php $__env->startSection('content'); ?>
<div class="container p-4 mx-auto">
    <h1 class="mb-4 h2 fw-bold">Applicants for <?php echo e($career->jobtitle); ?></h1>

    <table id="applicantsTable" class="table table-bordered">
        <thead>
            <tr>
                <th>ID</th>
                <th>Applicant Name</th>
                <th>Sex</th>
                <th>Email</th>
                <th>Phone Number</th>
                <th>Address</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <?php $__empty_1 = true; $__currentLoopData = $career->applications; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $application): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
            <tr>
                <td><?php echo e($application->id); ?> </td>
                <td><?php echo e($application->first_name); ?> <?php echo e($application->middle_name); ?> <?php echo e($application->last_name); ?> <?php echo e($application->suffix); ?></td>
                <td><?php echo e($application->sex); ?></td>
                <td><?php echo e($application->email); ?></td>
                <td><?php echo e($application->phone_no); ?></td>
                <td><?php echo e($application->home_address); ?>, <?php echo e($application->city); ?>, <?php echo e($application->province); ?>, <?php echo e($application->region); ?></td>
                <td>
                    <form method="GET" action="<?php echo e(route('applications.show', $application->id)); ?>">
                        <button class="btn btn-primary btn-block mb-2">Show</button>
                    </form>
                </td>

            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
            <tr>
                <td colspan="5">No applicants found for this career.</td>
            </tr>
            <?php endif; ?>
        </tbody>
    </table>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>
<link rel="stylesheet" href="https://cdn.datatables.net/1.11.3/css/dataTables.bootstrap4.min.css">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
<script src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.11.3/js/dataTables.bootstrap4.min.js"></script>
<script>
    $(document).ready(function() {
        $('#applicantsTable').DataTable({
            order: [
                [0, 'desc'] // Order by the first column (Id) descending
            ],
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/backend/modules/careers/applicants.blade.php ENDPATH**/ ?>