

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('seo'); ?>
<title>Your Trusted Service Contracting Partner | Beta Com Resources Inc.</title>
<meta property="og:locale" content="en_US" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Trusted Service Contracting Partner | Beta Com Resources Inc." />
<meta property="og:description" content="Discover Beta Com Resources Inc., a dynamic service contracting company offering Manufacturing, Maintenance, Retail Support, and Janitorial services. Backed by industry leaders, we provide innovative workforce solutions, enriching lives with employment opportunities and tailored services." />
<meta property="og:site_name" content="Beta Com Resources Inc." />
<meta property="og:image" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:thumbnail" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:keywords" content="Beta Com Resources Inc., Service contracting, Workforce solutions, Manufacturing services, Maintenance solutions, Retail support, Janitorial services, Full outsourcing, Reliable business partner, Innovative solutions, Agile workforce, Skilled manpower, Workforce training, Background checking, Philippine services, Business processes, Dynamic service provider, Enriching lives through employment, Industry leaders, Service excellence">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="contact-bg">
    <div class="container">

        <div class="text-center">
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid ps-5 mx-auto" alt="..." width="250" data-aos="fade-left">
            <h1 class="banner-title text-white m-0" data-aos="zoom-out">LOGIN</h1>
            <img src="<?php echo e(asset('images/banner-line.png')); ?>" class="d-block align-middle img-fluid pe-5 mx-auto" alt="..." width="250" data-aos="fade-right">
        </div>

    </div>
</div>


<div class="container">
    <div class="row py-5">
        <h4 class="text-black-50 ">HOME > LOGIN</h4>
    </div>
</div>


<div class="container " style="margin-bottom: 10rem;">

    <form action="<?php echo e(url('admin/login')); ?>" method="post"><?php echo csrf_field(); ?>
        <div class="text-center">
            <h1>LOGIN TO YOUR BETA COM ACCOUNT</h1>
            <p>Access your dashboard, manage services, and stay connected</p>
        </div>
        <div class="row justify-content-center mb-2">
            <div class="col-12 col-md-6">
                <label for="email" class="form-label">Email Address</label>
                <input type="email" name="email" class="form-control p-3" placeholder="Enter email address" required>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-12 col-md-6">
                <label for="password" class="form-label">Password</label>
                <input type="password" name="password" class="form-control p-3" placeholder="Enter password" required>

            </div>
        </div>

        <?php if(session('error')): ?>
        <div class="alert alert-danger" role="alert">
            <?php echo e(session('error')); ?>

        </div>
        <?php endif; ?>


        <div class="text-center mt-5">
            <button type="submit" class="btn bg-color-light border-0 rounded-0 px-5" style="align-items: center;">LOGIN</button>
        </div>
    </form>
</div>
<style>
    .contact-bg {
        background-color: #0f7170;
        height: 20vh;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    @media (max-width: 768px) {
        .contact-bg {
            height: 25vh;
        }
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/frontend/pages/login.blade.php ENDPATH**/ ?>