

<?php $__env->startSection('content'); ?>

<div class="container p-4 mx-auto">
    <h1 class="mb-4 h2 fw-bold">Services</h1>
    <a href="<?php echo e(route('services.create')); ?>" class="btn btn-primary"><i class='bx bx-add-to-queue'></i> Add New Services</a>
</div>

<section class="container px-4 mx-auto">
    <div class="table-responsive ">
        <table id="servicesTable" class="table table-bordered table-hover">
            <thead class="table-light">
                <tr>
                    <th scope="col">Id</th>
                    <th scope="col">Title</th>
                    <th scope="col">Subtitle</th>
                    <th scope="col" class="text-center">Actions</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($service->id); ?></td>
                    <td><?php echo e($service->title); ?></td>
                    <td><?php echo e($service->subtitle); ?></td>
                    <td>
                        <form method="GET" action="<?php echo e(route('services.edit', $service->id)); ?>">
                            <button class="btn btn-primary btn-block mb-2">Edit</button>
                        </form>
                        <form method="POST" action="<?php echo e(route('services.destroy', $service->id)); ?>"><?php echo csrf_field(); ?> <?php echo method_field('DELETE'); ?>
                            <button class="btn btn-danger btn-block mb-2">Delete</button>
                        </form>
                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
</section>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('css'); ?>
<link rel="stylesheet" href="https://cdn.datatables.net/1.11.3/css/dataTables.bootstrap4.min.css">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
<script src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.11.3/js/dataTables.bootstrap4.min.js"></script>
<script>
    $(document).ready(function() {
        $('#servicesTable').DataTable({
            order: [
                [0, 'desc'] // Order by the first column (Id) descending
            ],

        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/backend/modules/services/index.blade.php ENDPATH**/ ?>