

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('seo'); ?>
<title>Your Trusted Service Contracting Partner | Beta Com Resources Inc.</title>
<meta property="og:locale" content="en_US" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Trusted Service Contracting Partner | Beta Com Resources Inc." />
<meta property="og:description" content="Discover Beta Com Resources Inc., a dynamic service contracting company offering Manufacturing, Maintenance, Retail Support, and Janitorial services. Backed by industry leaders, we provide innovative workforce solutions, enriching lives with employment opportunities and tailored services." />
<meta property="og:site_name" content="Beta Com Resources Inc." />
<meta property="og:image" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:thumbnail" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:keywords" content="Beta Com Resources Inc., Service contracting, Workforce solutions, Manufacturing services, Maintenance solutions, Retail support, Janitorial services, Full outsourcing, Reliable business partner, Innovative solutions, Agile workforce, Skilled manpower, Workforce training, Background checking, Philippine services, Business processes, Dynamic service provider, Enriching lives through employment, Industry leaders, Service excellence">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<h3>Welcome, <?php echo e(Auth::user()->name); ?>!</h3>


<div class="container p-4 mx-auto">
    <h1 class="mb-4 h2 fw-bold">Application Details</h1>

    <div class="card">
        <div class="card-body">
            <h4>Personal Information</h4>
            <p><strong>First Name:</strong> <?php echo e($application->first_name); ?></p>
            <p><strong>Last Name:</strong> <?php echo e($application->last_name); ?></p>
            <p><strong>Middle Name:</strong> <?php echo e($application->middle_name); ?></p>
            <p><strong>Suffix:</strong> <?php echo e($application->suffix); ?></p>
            <p><strong>Sex:</strong> <?php echo e($application->sex); ?></p>
            <p><strong>Religion:</strong> <?php echo e($application->religion); ?></p>
            <p><strong>Birth Date:</strong> <?php echo e($application->birth_date); ?></p>
            <p><strong>Birth Place:</strong> <?php echo e($application->birth_place); ?></p>
            <p><strong>Email:</strong> <?php echo e($application->email); ?></p>
            <p><strong>Phone Number:</strong> <?php echo e($application->phone_no); ?></p>
            <p><strong>Home Address:</strong> <?php echo e($application->home_address); ?></p>
            <p><strong>City:</strong> <?php echo e($application->city); ?></p>
            <p><strong>Province:</strong> <?php echo e($application->province); ?></p>
            <p><strong>Region:</strong> <?php echo e($application->region); ?></p>
            <p><strong>Education:</strong> <?php echo e($application->education); ?></p>
            <p><strong>Degree:</strong> <?php echo e($application->degree); ?></p>
            <p><strong>Tesda:</strong> <?php echo e($application->tesda); ?></p>
            <p><strong>Employment Status:</strong> <?php echo e($application->employment_status); ?></p>
            <p>
                <strong>
                    What's the most difficult situation in your life and how did you overcome it?
                    <br>
                    Ano ang pinakamahirap na sitwasyon sa iyong buhay at paano mo ito nalampasan?:
                </strong>
                <br>
                Answer: <?php echo e($application->question_1); ?>

            </p>
            <p>
                <strong>
                    Why should we choose you amongst other candidates?
                    <br>
                    Bakit ka namin pipiliin sa iba pang mga kandidato?:
                </strong>
                <br>
                Answer: <?php echo e($application->question_2); ?>

            </p>
            <p>
                <strong>
                    Are you willing to commute and/or relocate in the assigned area?
                    <br>
                    Handa ka bang mag-commute at/o lumipat sa nakatalagang lugar?:
                </strong>
                <br>
                Answer: <?php echo e($application->question_3); ?>

            </p>
            <h4>Work Experiences</h4>
            <div class="row">
                <?php $__currentLoopData = $application->workExperiences; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $applications): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-6">
                    <p><strong>Company Name:</strong> <?php echo e($applications->company_name); ?></p>
                    <p><strong>Job Title:</strong> <?php echo e($applications->job_title); ?></p>
                    <p><strong>Start Date:</strong> <?php echo e($applications->start_date); ?></p>
                    <p><strong>End Date:</strong> <?php echo e($applications->end_date); ?></p>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>

    </div>
    <div class="my-5">
        <?php if(!$exists): ?>
        <form enctype="multipart/form-data" method="POST" action="<?php echo e(route('hire.applicant', $pivotId)); ?>">
            <?php echo csrf_field(); ?>
            <div class="text-center">
                <button class="btn bg-color-light border-0 rounded-0 px-5" style="align-items: center;">HIRE APPLICANT</button>
            </div>
        </form>
        <?php endif; ?>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.app2', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/frontend/pages/recruiter-applicants-details.blade.php ENDPATH**/ ?>