

<?php $__env->startSection('content'); ?>

<div class="container pt-5">
    <div class="card p-4 shadow">
        <h1 class="mb-4 text-center">Edit Service</h1>
        <form action="<?php echo e(route('services.update', $services->id)); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <?php echo method_field('PUT'); ?>

            <div class="mb-3">
                <label for="title" class="form-label">Title</label>
                <input type="text" name="title" id="title" class="form-control" value="<?php echo e($services->title); ?>" required>
            </div>
            <div class="mb-3">
                <label for="subtitle" class="form-label">Subtitle</label>
                <input type="text" name="subtitle" id="subtitle" class="form-control" value="<?php echo e($services->subtitle); ?>" required>
            </div>
            <div class="mb-3">
                <label for="description" class="form-label">Description</label>
                <textarea name="description" id="description" class="form-control"><?php echo e($services->description); ?></textarea>
            </div>

            <script src="https://cdn.ckeditor.com/4.16.0/standard/ckeditor.js"></script>
            <script>
                CKEDITOR.replace('description');
            </script>

            <div class="mb-3">
                <label for="image" class="form-label">Image</label>
                <input type="file" name="image" id="image" class="form-control">
                <?php if($services->image): ?>
                <img src="<?php echo e(asset($services->image)); ?>" alt="Current Banner Image" class="img-thumbnail mt-2" style="width: 8rem; height: 8rem;">
                <?php endif; ?>
            </div>

            <button type="submit" class="btn btn-primary">Update Service</button>
        </form>
    </div>
</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Markeh\Websites\Betacom (1)\Betacom\resources\views/backend/modules/services/edit.blade.php ENDPATH**/ ?>