

<?php $__env->startSection('title'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('seo'); ?>
<title>Your Trusted Service Contracting Partner | Beta Com Resources Inc.</title>
<meta property="og:locale" content="en_US" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Your Trusted Service Contracting Partner | Beta Com Resources Inc." />
<meta property="og:description" content="Discover Beta Com Resources Inc., a dynamic service contracting company offering Manufacturing, Maintenance, Retail Support, and Janitorial services. Backed by industry leaders, we provide innovative workforce solutions, enriching lives with employment opportunities and tailored services." />
<meta property="og:site_name" content="Beta Com Resources Inc." />
<meta property="og:image" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:thumbnail" content="<?php echo e(asset('images/thumbnail.jpg')); ?>" />
<meta property="og:keywords" content="Beta Com Resources Inc., Service contracting, Workforce solutions, Manufacturing services, Maintenance solutions, Retail support, Janitorial services, Full outsourcing, Reliable business partner, Innovative solutions, Agile workforce, Skilled manpower, Workforce training, Background checking, Philippine services, Business processes, Dynamic service provider, Enriching lives through employment, Industry leaders, Service excellence">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<h3>Welcome, <?php echo e(Auth::user()->name); ?>!</h3>

<h1>Applicants</h1>

<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Applicant Name</th>
                <th scope="col">Sex</th>
                <th scope="col">Email</th>
                <th scope="col">Phone Number</th>
                <th scope="col">Address</th>
                <th scope="col" class="text-center">Actions</th>
            </tr>
        </thead>
        <tbody>

            <?php $__empty_1 = true; $__currentLoopData = $applicants; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $application): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
            <tr>
                <td><?php echo e($application->id); ?> </td>
                <td><?php echo e($application->first_name); ?> <?php echo e($application->middle_name); ?> <?php echo e($application->last_name); ?> <?php echo e($application->suffix); ?></td>
                <td><?php echo e($application->sex); ?></td>
                <td><?php echo e($application->email); ?></td>
                <td><?php echo e($application->phone_no); ?></td>
                <td><?php echo e($application->home_address); ?>, <?php echo e($application->city); ?>, <?php echo e($application->province); ?>, <?php echo e($application->region); ?></td>
                <td><?php echo e($career->id); ?></td>
                <td>
                    <form method="GET" action="<?php echo e(url('recruiter-applicants-details', ['id' => $application->id, 'career_id' => $career->id])); ?>">
                        <div class="text-center">
                            <button class="btn bg-color-light border-0 rounded-0 px-5" style="align-items: center;">APPLICANT</button>
                        </div>
                    </form>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
            <tr>
                <td colspan="7">No applicants found for this career.</td>
            </tr>
            <?php endif; ?>
        </tbody>
    </table>
</div>

<style>
    table,
    th,
    td {
        border: none;
    }

    .contact-bg {
        background-color: #0f7170;
        height: 20vh;
        background-position: center;
        background-size: cover;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    @media (max-width: 768px) {
        .contact-bg {
            height: 25vh;
        }
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.app2', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rwebserver/public_html/Betacom/resources/views/frontend/pages/recruiter-applicants.blade.php ENDPATH**/ ?>